-- MySQL dump 10.13  Distrib 5.5.44, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: snowyt3full
-- ------------------------------------------------------
-- Server version	5.5.44-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `alerts`
--

DROP TABLE IF EXISTS `alerts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `alerts` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `assetid` bigint(20) NOT NULL,
  `name` varchar(60) NOT NULL,
  `relationship` bigint(20) NOT NULL,
  `description` varchar(128) NOT NULL,
  `media` bigint(20) NOT NULL,
  `state` int(11) NOT NULL DEFAULT '0',
  `function` varchar(120) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `assetid` (`assetid`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `alerts`
--

LOCK TABLES `alerts` WRITE;
/*!40000 ALTER TABLE `alerts` DISABLE KEYS */;
/*!40000 ALTER TABLE `alerts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ardilog`
--

DROP TABLE IF EXISTS `ardilog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ardilog` (
  `stamp` datetime NOT NULL,
  `area` int(11) NOT NULL DEFAULT '0',
  `id` bigint(20) NOT NULL,
  `content` varchar(128) NOT NULL,
  `userid` bigint(20) NOT NULL,
  KEY `area` (`area`,`id`,`stamp`),
  KEY `stamp` (`stamp`),
  KEY `userid` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ardilog`
--

LOCK TABLES `ardilog` WRITE;
/*!40000 ALTER TABLE `ardilog` DISABLE KEYS */;
/*!40000 ALTER TABLE `ardilog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `artags`
--

DROP TABLE IF EXISTS `artags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `artags` (
  `id` int(11) NOT NULL,
  `area` varchar(40) NOT NULL,
  `location` varchar(64) NOT NULL,
  PRIMARY KEY (`id`,`area`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `artags`
--

LOCK TABLES `artags` WRITE;
/*!40000 ALTER TABLE `artags` DISABLE KEYS */;
/*!40000 ALTER TABLE `artags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetreferences`
--

DROP TABLE IF EXISTS `assetreferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetreferences` (
  `parentasset` bigint(20) NOT NULL,
  `childasset` bigint(20) NOT NULL,
  `childproperty` bigint(20) NOT NULL,
  PRIMARY KEY (`parentasset`,`childasset`,`childproperty`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetreferences`
--

LOCK TABLES `assetreferences` WRITE;
/*!40000 ALTER TABLE `assetreferences` DISABLE KEYS */;
INSERT INTO `assetreferences` VALUES (8,20,20),(32,29,25),(68,127,21);
/*!40000 ALTER TABLE `assetreferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetrelationships`
--

DROP TABLE IF EXISTS `assetrelationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetrelationships` (
  `parentasset` bigint(20) NOT NULL,
  `childasset` bigint(20) NOT NULL,
  `relationship` bigint(20) NOT NULL,
  PRIMARY KEY (`parentasset`,`childasset`,`relationship`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetrelationships`
--

LOCK TABLES `assetrelationships` WRITE;
/*!40000 ALTER TABLE `assetrelationships` DISABLE KEYS */;
INSERT INTO `assetrelationships` VALUES (1,5,2),(1,9,2),(2,5,1),(3,15,3),(3,18,3),(3,37,3),(3,45,3),(5,7,2),(5,14,1),(6,48,3),(6,63,3),(6,64,3),(6,65,3),(6,110,3),(6,112,3),(6,125,3),(6,127,3),(7,21,2),(9,11,2),(15,16,3),(15,17,3),(18,19,3),(18,149,3),(21,22,2),(21,56,2),(21,102,2),(21,113,2),(21,115,2),(21,116,2),(22,49,2),(22,55,2),(22,68,2),(22,96,2),(22,98,2),(22,137,2),(23,24,2),(23,164,2),(24,26,2),(24,27,2),(25,28,2),(25,29,2),(25,30,2),(25,31,2),(25,32,2),(25,33,2),(25,34,2),(25,35,2),(25,36,2),(25,40,2),(26,27,16),(26,28,15),(27,28,15),(28,29,15),(29,30,15),(30,31,15),(30,35,13),(31,32,15),(33,34,13),(34,30,13),(35,36,13),(36,35,6),(36,40,13),(37,38,3),(37,39,3),(37,172,3),(37,173,3),(37,174,3),(37,175,3),(37,176,3),(37,177,3),(37,178,3),(37,179,3),(38,24,3),(38,26,3),(38,27,3),(38,28,3),(38,29,3),(38,30,3),(38,31,3),(38,32,3),(38,74,3),(38,75,3),(38,76,3),(38,77,3),(38,78,3),(38,84,3),(38,85,3),(38,86,3),(38,93,3),(38,112,3),(38,114,3),(38,166,3),(38,167,3),(38,170,3),(38,171,3),(39,30,3),(39,33,3),(39,34,3),(39,35,3),(39,36,3),(39,40,3),(39,167,3),(39,168,3),(40,35,6),(40,120,13),(45,6,3),(45,46,3),(45,95,3),(46,47,3),(46,61,3),(47,26,3),(47,27,3),(47,52,3),(47,53,3),(47,54,3),(47,58,3),(47,59,3),(47,60,3),(48,40,3),(48,78,3),(48,80,3),(48,167,3),(49,50,2),(49,51,2),(49,89,2),(50,54,2),(51,52,2),(51,53,2),(51,108,2),(52,53,16),(55,59,2),(55,60,2),(55,62,2),(55,94,2),(55,111,2),(56,87,2),(56,88,2),(56,128,2),(57,23,2),(57,58,2),(57,162,2),(57,163,2),(57,169,2),(59,60,16),(59,62,15),(60,62,15),(61,62,3),(61,108,3),(61,164,3),(62,66,2),(62,66,15),(62,67,2),(62,67,15),(63,66,3),(63,165,3),(64,67,3),(64,84,3),(64,85,3),(64,86,3),(64,89,3),(64,93,3),(64,109,3),(64,114,3),(64,168,3),(64,169,3),(65,71,3),(65,72,3),(65,75,3),(65,76,3),(65,81,3),(65,82,3),(65,92,3),(65,97,3),(65,99,3),(65,100,3),(65,101,3),(65,103,3),(65,104,3),(65,105,3),(65,106,3),(65,107,3),(65,121,3),(65,124,3),(65,129,3),(65,130,3),(65,131,3),(65,132,3),(65,133,3),(65,134,3),(65,135,3),(65,136,3),(65,138,3),(65,140,3),(65,142,3),(65,144,3),(65,146,3),(65,148,3),(65,162,3),(65,163,3),(65,170,3),(65,171,3),(66,62,6),(67,62,6),(68,57,2),(68,69,2),(68,70,2),(68,73,2),(68,79,2),(68,83,2),(68,90,2),(68,91,2),(68,166,2),(69,74,2),(69,75,2),(69,76,2),(70,71,2),(70,72,2),(70,72,15),(71,70,15),(73,77,2),(73,78,2),(79,80,2),(79,81,2),(79,82,2),(83,84,2),(83,85,2),(83,86,2),(87,136,2),(90,92,2),(91,93,2),(94,95,2),(96,97,2),(96,110,2),(96,127,2),(98,99,2),(98,100,2),(98,101,2),(98,103,2),(98,104,2),(98,105,2),(98,106,2),(98,107,2),(99,100,16),(101,103,16),(104,105,16),(106,107,16),(108,109,2),(108,109,15),(109,108,6),(111,112,2),(113,114,2),(115,150,2),(115,151,2),(115,152,2),(115,153,2),(115,154,2),(115,155,2),(115,156,2),(115,157,2),(115,158,2),(115,159,2),(115,160,2),(115,161,2),(116,25,2),(116,117,2),(116,118,2),(117,119,2),(117,120,2),(117,168,2),(118,121,2),(118,122,2),(118,123,2),(118,124,2),(118,125,2),(118,126,2),(119,33,13),(119,167,13),(119,168,13),(121,123,14),(122,121,14),(123,124,14),(123,125,14),(125,126,14),(128,129,2),(128,130,2),(128,131,2),(128,132,2),(128,133,2),(128,134,2),(128,135,2),(137,138,2),(137,140,2),(137,142,2),(137,144,2),(137,146,2),(137,148,2),(138,140,17),(138,142,17),(138,144,17),(138,146,17),(138,148,17),(144,146,17),(144,148,17),(149,150,3),(149,151,3),(149,152,3),(149,153,3),(149,154,3),(149,155,3),(149,156,3),(149,157,3),(149,158,3),(149,159,3),(149,160,3),(149,161,3),(164,165,2),(166,167,2),(166,170,2),(166,171,2),(167,120,13),(168,119,6),(172,26,3),(172,27,3),(172,29,3),(172,32,3),(172,36,3),(172,40,3),(172,58,3),(172,71,3),(172,72,3),(172,80,3),(172,81,3),(172,82,3),(172,99,3),(172,100,3),(172,101,3),(172,103,3),(172,104,3),(172,105,3),(172,106,3),(172,107,3),(172,121,3),(172,124,3),(172,125,3),(172,138,3),(172,140,3),(172,142,3),(172,144,3),(172,146,3),(172,148,3),(172,162,3),(172,163,3),(172,165,3),(172,169,3),(172,170,3),(172,171,3),(173,92,3),(173,97,3),(174,59,3),(174,60,3),(174,66,3),(174,67,3),(174,95,3),(176,52,3),(176,53,3),(176,54,3),(176,109,3),(177,89,3),(179,129,3),(179,130,3),(179,131,3),(179,132,3),(179,133,3),(179,134,3);
/*!40000 ALTER TABLE `assetrelationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetrelclosures`
--

DROP TABLE IF EXISTS `assetrelclosures`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetrelclosures` (
  `parentasset` bigint(20) NOT NULL,
  `childasset` bigint(20) NOT NULL,
  `depth` int(11) NOT NULL,
  `relationship` bigint(20) NOT NULL,
  PRIMARY KEY (`parentasset`,`childasset`,`depth`,`relationship`),
  KEY `childasset` (`childasset`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetrelclosures`
--

LOCK TABLES `assetrelclosures` WRITE;
/*!40000 ALTER TABLE `assetrelclosures` DISABLE KEYS */;
INSERT INTO `assetrelclosures` VALUES (1,5,0,2),(2,5,0,1),(3,6,0,3),(45,6,1,3),(1,7,0,2),(5,7,1,2),(1,9,0,2),(1,11,0,2),(9,11,1,2),(2,14,0,1),(5,14,1,1),(3,15,0,3),(3,16,0,3),(15,16,1,3),(3,17,0,3),(15,17,1,3),(3,18,0,3),(3,19,0,3),(18,19,1,3),(1,21,0,2),(5,21,1,2),(7,21,2,2),(1,22,0,2),(5,22,1,2),(7,22,2,2),(21,22,3,2),(1,23,0,2),(5,23,1,2),(7,23,2,2),(21,23,3,2),(22,23,4,2),(57,23,6,2),(68,23,5,2),(1,24,0,2),(3,24,0,3),(5,24,1,2),(7,24,2,2),(21,24,3,2),(22,24,4,2),(23,24,7,2),(37,24,1,3),(38,24,2,3),(57,24,6,2),(68,24,5,2),(1,25,0,2),(5,25,1,2),(7,25,2,2),(21,25,3,2),(116,25,4,2),(1,26,0,2),(3,26,0,3),(5,26,1,2),(7,26,2,2),(21,26,3,2),(22,26,4,2),(23,26,7,2),(24,26,8,2),(37,26,1,3),(38,26,2,3),(45,26,1,3),(46,26,2,3),(47,26,3,3),(57,26,6,2),(68,26,5,2),(172,26,2,3),(1,27,0,2),(3,27,0,3),(5,27,1,2),(7,27,2,2),(21,27,3,2),(22,27,4,2),(23,27,7,2),(24,27,8,2),(26,27,1,16),(37,27,1,3),(38,27,2,3),(45,27,1,3),(46,27,2,3),(47,27,3,3),(57,27,6,2),(68,27,5,2),(172,27,2,3),(1,28,0,2),(3,28,0,3),(5,28,1,2),(7,28,2,2),(21,28,3,2),(22,28,4,2),(25,28,0,2),(26,28,1,15),(27,28,1,15),(28,28,1,2),(37,28,1,3),(38,28,2,3),(57,28,10,2),(68,28,9,2),(1,29,0,2),(3,29,0,3),(5,29,1,2),(7,29,2,2),(21,29,3,2),(22,29,4,2),(25,29,0,2),(26,29,1,15),(27,29,1,15),(28,29,2,15),(29,29,1,2),(37,29,1,3),(38,29,2,3),(57,29,10,2),(68,29,9,2),(172,29,2,3),(1,30,0,2),(3,30,0,3),(5,30,1,2),(7,30,2,2),(21,30,3,2),(22,30,4,2),(25,30,0,2),(26,30,1,15),(27,30,1,15),(28,30,2,15),(29,30,3,15),(30,30,1,2),(33,30,1,13),(34,30,2,13),(37,30,1,3),(38,30,2,3),(39,30,2,3),(57,30,10,2),(68,30,9,2),(1,31,0,2),(3,31,0,3),(5,31,1,2),(7,31,2,2),(21,31,3,2),(22,31,4,2),(25,31,0,2),(26,31,1,15),(27,31,1,15),(28,31,2,15),(29,31,3,15),(30,31,4,15),(31,31,1,2),(37,31,1,3),(38,31,2,3),(57,31,10,2),(68,31,9,2),(1,32,0,2),(3,32,0,3),(5,32,1,2),(7,32,2,2),(21,32,3,2),(22,32,4,2),(25,32,0,2),(26,32,1,15),(27,32,1,15),(28,32,2,15),(29,32,3,15),(30,32,4,15),(31,32,5,15),(32,32,1,2),(37,32,1,3),(38,32,2,3),(57,32,10,2),(68,32,9,2),(172,32,2,3),(1,33,0,2),(3,33,0,3),(5,33,1,2),(7,33,2,2),(21,33,3,2),(22,33,4,2),(25,33,0,2),(33,33,1,2),(37,33,1,3),(39,33,2,3),(57,33,10,2),(68,33,9,2),(119,33,1,13),(1,34,0,2),(3,34,0,3),(5,34,1,2),(7,34,2,2),(21,34,3,2),(22,34,4,2),(25,34,0,2),(33,34,1,13),(34,34,1,2),(37,34,1,3),(39,34,2,3),(57,34,10,2),(68,34,9,2),(1,35,0,2),(3,35,0,3),(5,35,1,2),(7,35,2,2),(21,35,3,2),(22,35,4,2),(25,35,0,2),(30,35,1,13),(33,35,1,13),(35,35,1,2),(36,35,1,6),(37,35,1,3),(39,35,2,3),(40,35,1,6),(57,35,10,2),(68,35,9,2),(1,36,0,2),(3,36,0,3),(5,36,1,2),(7,36,2,2),(21,36,3,2),(22,36,4,2),(25,36,0,2),(30,36,1,13),(33,36,1,13),(35,36,2,13),(36,36,1,2),(37,36,1,3),(39,36,2,3),(57,36,10,2),(68,36,9,2),(172,36,2,3),(3,37,0,3),(3,38,0,3),(37,38,1,3),(3,39,0,3),(37,39,1,3),(1,40,0,2),(3,40,0,3),(5,40,1,2),(6,40,2,3),(7,40,2,2),(21,40,3,2),(22,40,4,2),(25,40,0,2),(30,40,1,13),(33,40,1,13),(35,40,2,13),(36,40,3,13),(37,40,1,3),(39,40,2,3),(40,40,1,2),(45,40,1,3),(48,40,3,3),(57,40,10,2),(68,40,9,2),(172,40,2,3),(3,45,0,3),(3,46,0,3),(45,46,1,3),(3,47,0,3),(45,47,1,3),(46,47,2,3),(3,48,0,3),(6,48,2,3),(45,48,1,3),(1,49,0,2),(5,49,1,2),(7,49,2,2),(21,49,3,2),(22,49,4,2),(1,50,0,2),(5,50,1,2),(7,50,2,2),(21,50,3,2),(22,50,4,2),(49,50,6,2),(68,50,5,2),(1,51,0,2),(5,51,1,2),(7,51,2,2),(21,51,3,2),(22,51,4,2),(49,51,6,2),(68,51,5,2),(1,52,0,2),(3,52,0,3),(5,52,1,2),(7,52,2,2),(21,52,3,2),(22,52,4,2),(37,52,1,3),(45,52,1,3),(46,52,2,3),(47,52,3,3),(49,52,6,2),(51,52,7,2),(68,52,5,2),(176,52,2,3),(1,53,0,2),(3,53,0,3),(5,53,1,2),(7,53,2,2),(21,53,3,2),(22,53,4,2),(37,53,1,3),(45,53,1,3),(46,53,2,3),(47,53,3,3),(49,53,6,2),(51,53,7,2),(52,53,1,16),(68,53,5,2),(176,53,2,3),(1,54,0,2),(3,54,0,3),(5,54,1,2),(7,54,2,2),(21,54,3,2),(22,54,4,2),(37,54,1,3),(45,54,1,3),(46,54,2,3),(47,54,3,3),(49,54,6,2),(50,54,7,2),(68,54,5,2),(176,54,2,3),(1,55,0,2),(5,55,1,2),(7,55,2,2),(21,55,3,2),(22,55,4,2),(1,56,0,2),(5,56,1,2),(7,56,2,2),(21,56,3,2),(1,57,0,2),(5,57,1,2),(7,57,2,2),(21,57,3,2),(22,57,4,2),(68,57,6,2),(1,58,0,2),(3,58,0,3),(5,58,1,2),(7,58,2,2),(21,58,3,2),(22,58,4,2),(37,58,1,3),(45,58,1,3),(46,58,2,3),(47,58,3,3),(57,58,6,2),(58,58,4,3),(68,58,5,2),(172,58,2,3),(1,59,0,2),(3,59,0,3),(5,59,1,2),(7,59,2,2),(21,59,3,2),(22,59,4,2),(37,59,1,3),(45,59,1,3),(46,59,2,3),(47,59,3,3),(55,59,6,2),(59,59,4,3),(68,59,5,2),(174,59,2,3),(1,60,0,2),(3,60,0,3),(5,60,1,2),(7,60,2,2),(21,60,3,2),(22,60,4,2),(37,60,1,3),(45,60,1,3),(46,60,2,3),(47,60,3,3),(55,60,6,2),(59,60,1,16),(60,60,4,3),(68,60,5,2),(174,60,2,3),(3,61,0,3),(45,61,1,3),(46,61,2,3),(1,62,0,2),(3,62,0,3),(5,62,1,2),(7,62,2,2),(21,62,3,2),(22,62,4,2),(45,62,1,3),(46,62,2,3),(55,62,6,2),(59,62,1,15),(60,62,1,15),(61,62,3,3),(62,62,4,3),(66,62,1,6),(67,62,1,6),(68,62,5,2),(3,63,0,3),(6,63,2,3),(45,63,1,3),(3,64,0,3),(6,64,2,3),(45,64,1,3),(3,65,0,3),(6,65,2,3),(45,65,1,3),(1,66,0,2),(3,66,0,3),(5,66,1,2),(6,66,2,3),(7,66,2,2),(21,66,3,2),(22,66,4,2),(37,66,1,3),(45,66,1,3),(55,66,6,2),(59,66,1,15),(60,66,1,15),(62,66,2,15),(62,66,7,2),(63,66,3,3),(66,66,4,3),(68,66,5,2),(174,66,2,3),(1,67,0,2),(3,67,0,3),(5,67,1,2),(6,67,2,3),(7,67,2,2),(21,67,3,2),(22,67,4,2),(37,67,1,3),(45,67,1,3),(55,67,6,2),(59,67,1,15),(60,67,1,15),(62,67,2,15),(62,67,7,2),(64,67,3,3),(67,67,4,3),(68,67,5,2),(174,67,2,3),(1,68,0,2),(5,68,1,2),(7,68,2,2),(21,68,3,2),(22,68,4,2),(1,69,0,2),(5,69,1,2),(7,69,2,2),(21,69,3,2),(22,69,4,2),(68,69,5,2),(1,70,0,2),(5,70,1,2),(7,70,2,2),(21,70,3,2),(22,70,4,2),(68,70,5,2),(71,70,1,15),(1,71,0,2),(3,71,0,3),(5,71,1,2),(6,71,2,3),(7,71,2,2),(21,71,3,2),(22,71,4,2),(37,71,1,3),(45,71,1,3),(65,71,3,3),(68,71,5,2),(70,71,6,2),(71,71,4,3),(172,71,2,3),(1,72,0,2),(3,72,0,3),(5,72,1,2),(6,72,2,3),(7,72,2,2),(21,72,3,2),(22,72,4,2),(37,72,1,3),(45,72,1,3),(65,72,3,3),(68,72,5,2),(70,72,2,15),(70,72,6,2),(71,72,1,15),(72,72,4,3),(172,72,2,3),(1,73,0,2),(5,73,1,2),(7,73,2,2),(21,73,3,2),(22,73,4,2),(68,73,5,2),(1,74,0,2),(3,74,0,3),(5,74,1,2),(7,74,2,2),(21,74,3,2),(22,74,4,2),(37,74,1,3),(38,74,2,3),(68,74,5,2),(69,74,6,2),(74,74,3,3),(1,75,0,2),(3,75,0,3),(3,75,3,3),(5,75,1,2),(6,75,1,3),(7,75,2,2),(21,75,3,2),(22,75,4,2),(37,75,1,3),(37,75,4,3),(38,75,5,3),(45,75,0,3),(65,75,2,3),(68,75,5,2),(69,75,6,2),(75,75,6,3),(1,76,0,2),(3,76,0,3),(3,76,3,3),(5,76,1,2),(6,76,1,3),(7,76,2,2),(21,76,3,2),(22,76,4,2),(37,76,1,3),(37,76,4,3),(38,76,5,3),(45,76,0,3),(65,76,2,3),(68,76,5,2),(69,76,6,2),(76,76,6,3),(1,77,0,2),(3,77,0,3),(5,77,1,2),(7,77,2,2),(21,77,3,2),(22,77,4,2),(37,77,1,3),(38,77,2,3),(68,77,5,2),(73,77,6,2),(77,77,3,3),(1,78,0,2),(3,78,0,3),(3,78,3,3),(5,78,1,2),(6,78,1,3),(7,78,2,2),(21,78,3,2),(22,78,4,2),(37,78,1,3),(37,78,4,3),(38,78,5,3),(45,78,0,3),(48,78,2,3),(68,78,5,2),(73,78,6,2),(78,78,6,3),(1,79,0,2),(5,79,1,2),(7,79,2,2),(21,79,3,2),(22,79,4,2),(68,79,5,2),(1,80,0,2),(3,80,0,3),(5,80,1,2),(6,80,2,3),(7,80,2,2),(21,80,3,2),(22,80,4,2),(37,80,1,3),(45,80,1,3),(48,80,3,3),(68,80,5,2),(79,80,6,2),(80,80,4,3),(172,80,2,3),(1,81,0,2),(3,81,0,3),(5,81,1,2),(6,81,2,3),(7,81,2,2),(21,81,3,2),(22,81,4,2),(37,81,1,3),(45,81,1,3),(65,81,3,3),(68,81,5,2),(79,81,6,2),(81,81,4,3),(172,81,2,3),(1,82,0,2),(3,82,0,3),(5,82,1,2),(6,82,2,3),(7,82,2,2),(21,82,3,2),(22,82,4,2),(37,82,1,3),(45,82,1,3),(65,82,3,3),(68,82,5,2),(79,82,6,2),(82,82,4,3),(172,82,2,3),(1,83,0,2),(5,83,1,2),(7,83,2,2),(21,83,3,2),(22,83,4,2),(68,83,5,2),(1,84,0,2),(3,84,0,3),(5,84,1,2),(6,84,2,3),(7,84,2,2),(21,84,3,2),(22,84,4,2),(37,84,1,3),(38,84,2,3),(45,84,1,3),(64,84,3,3),(68,84,5,2),(83,84,6,2),(84,84,4,3),(1,85,0,2),(3,85,0,3),(5,85,1,2),(6,85,2,3),(7,85,2,2),(21,85,3,2),(22,85,4,2),(37,85,1,3),(38,85,2,3),(45,85,1,3),(64,85,3,3),(68,85,5,2),(83,85,6,2),(85,85,4,3),(1,86,0,2),(3,86,0,3),(5,86,1,2),(6,86,2,3),(7,86,2,2),(21,86,3,2),(22,86,4,2),(37,86,1,3),(38,86,2,3),(45,86,1,3),(64,86,3,3),(68,86,5,2),(83,86,6,2),(86,86,4,3),(1,87,0,2),(5,87,1,2),(7,87,2,2),(21,87,3,2),(56,87,4,2),(1,88,0,2),(5,88,1,2),(7,88,2,2),(21,88,3,2),(56,88,4,2),(1,89,0,2),(3,89,0,3),(5,89,1,2),(6,89,2,3),(7,89,2,2),(21,89,3,2),(22,89,4,2),(37,89,1,3),(45,89,1,3),(49,89,5,2),(64,89,3,3),(89,89,4,3),(177,89,2,3),(1,90,0,2),(5,90,1,2),(7,90,2,2),(21,90,3,2),(22,90,4,2),(68,90,5,2),(1,91,0,2),(5,91,1,2),(7,91,2,2),(21,91,3,2),(22,91,4,2),(68,91,5,2),(1,92,0,2),(3,92,0,3),(5,92,1,2),(6,92,2,3),(7,92,2,2),(21,92,3,2),(22,92,4,2),(37,92,1,3),(45,92,1,3),(65,92,3,3),(68,92,5,2),(90,92,6,2),(92,92,4,3),(173,92,2,3),(1,93,0,2),(3,93,0,3),(5,93,1,2),(6,93,2,3),(7,93,2,2),(21,93,3,2),(22,93,4,2),(37,93,1,3),(38,93,2,3),(45,93,1,3),(64,93,3,3),(68,93,5,2),(91,93,6,2),(93,93,4,3),(1,94,0,2),(5,94,1,2),(7,94,2,2),(21,94,3,2),(22,94,4,2),(55,94,5,2),(1,95,0,2),(3,95,0,3),(5,95,1,2),(7,95,2,2),(21,95,3,2),(22,95,4,2),(37,95,1,3),(45,95,1,3),(55,95,5,2),(94,95,6,2),(95,95,2,3),(174,95,2,3),(1,96,0,2),(5,96,1,2),(7,96,2,2),(21,96,3,2),(22,96,4,2),(1,97,0,2),(3,97,0,3),(5,97,1,2),(6,97,2,3),(7,97,2,2),(21,97,3,2),(22,97,4,2),(37,97,1,3),(45,97,1,3),(65,97,3,3),(96,97,5,2),(97,97,4,3),(173,97,2,3),(1,98,0,2),(5,98,1,2),(7,98,2,2),(21,98,3,2),(22,98,4,2),(1,99,0,2),(3,99,0,3),(5,99,1,2),(6,99,2,3),(7,99,2,2),(21,99,3,2),(22,99,4,2),(37,99,1,3),(45,99,1,3),(65,99,3,3),(98,99,5,2),(99,99,4,3),(172,99,2,3),(1,100,0,2),(3,100,0,3),(5,100,1,2),(6,100,2,3),(7,100,2,2),(21,100,3,2),(22,100,4,2),(37,100,1,3),(45,100,1,3),(65,100,3,3),(98,100,5,2),(99,100,1,16),(100,100,4,3),(172,100,2,3),(1,101,0,2),(3,101,0,3),(5,101,1,2),(6,101,2,3),(7,101,2,2),(21,101,3,2),(22,101,4,2),(37,101,1,3),(45,101,1,3),(65,101,3,3),(98,101,5,2),(101,101,4,3),(172,101,2,3),(1,102,0,2),(5,102,1,2),(7,102,2,2),(21,102,3,2),(1,103,0,2),(3,103,0,3),(5,103,1,2),(6,103,2,3),(7,103,2,2),(21,103,3,2),(22,103,4,2),(37,103,1,3),(45,103,1,3),(65,103,3,3),(98,103,5,2),(101,103,1,16),(103,103,4,3),(172,103,2,3),(1,104,0,2),(3,104,0,3),(5,104,1,2),(6,104,2,3),(7,104,2,2),(21,104,3,2),(22,104,4,2),(37,104,1,3),(45,104,1,3),(65,104,3,3),(98,104,5,2),(104,104,4,3),(172,104,2,3),(1,105,0,2),(3,105,0,3),(5,105,1,2),(6,105,2,3),(7,105,2,2),(21,105,3,2),(22,105,4,2),(37,105,1,3),(45,105,1,3),(65,105,3,3),(98,105,5,2),(104,105,1,16),(105,105,4,3),(172,105,2,3),(1,106,0,2),(3,106,0,3),(5,106,1,2),(6,106,2,3),(7,106,2,2),(21,106,3,2),(22,106,4,2),(37,106,1,3),(45,106,1,3),(65,106,3,3),(98,106,5,2),(106,106,4,3),(172,106,2,3),(1,107,0,2),(3,107,0,3),(5,107,1,2),(6,107,2,3),(7,107,2,2),(21,107,3,2),(22,107,4,2),(37,107,1,3),(45,107,1,3),(65,107,3,3),(98,107,5,2),(106,107,1,16),(107,107,4,3),(172,107,2,3),(1,108,0,2),(3,108,0,3),(5,108,1,2),(7,108,2,2),(21,108,3,2),(22,108,4,2),(45,108,1,3),(46,108,2,3),(49,108,6,2),(51,108,7,2),(61,108,3,3),(68,108,5,2),(108,108,4,3),(109,108,1,6),(1,109,0,2),(3,109,0,3),(5,109,1,2),(6,109,2,3),(7,109,2,2),(21,109,3,2),(22,109,4,2),(37,109,1,3),(45,109,1,3),(49,109,6,2),(51,109,7,2),(64,109,3,3),(68,109,5,2),(108,109,1,15),(108,109,8,2),(109,109,4,3),(176,109,2,3),(1,110,0,2),(3,110,0,3),(5,110,1,2),(6,110,2,3),(7,110,2,2),(21,110,3,2),(22,110,4,2),(45,110,1,3),(96,110,5,2),(110,110,3,3),(1,111,0,2),(5,111,1,2),(7,111,2,2),(21,111,3,2),(22,111,4,2),(55,111,5,2),(1,112,0,2),(3,112,0,3),(5,112,1,2),(6,112,2,3),(7,112,2,2),(21,112,3,2),(22,112,4,2),(37,112,1,3),(38,112,2,3),(45,112,1,3),(55,112,5,2),(111,112,6,2),(112,112,3,3),(1,113,0,2),(5,113,1,2),(7,113,2,2),(21,113,3,2),(1,114,0,2),(3,114,0,3),(5,114,1,2),(6,114,2,3),(7,114,2,2),(21,114,3,2),(37,114,1,3),(38,114,2,3),(45,114,1,3),(64,114,3,3),(113,114,4,2),(114,114,4,3),(1,115,0,2),(5,115,1,2),(7,115,2,2),(21,115,3,2),(1,116,0,2),(5,116,1,2),(7,116,2,2),(21,116,3,2),(1,117,0,2),(5,117,1,2),(7,117,2,2),(21,117,3,2),(116,117,4,2),(1,118,0,2),(5,118,1,2),(7,118,2,2),(21,118,3,2),(116,118,4,2),(1,119,0,2),(5,119,1,2),(7,119,2,2),(21,119,3,2),(116,119,4,2),(117,119,5,2),(168,119,1,6),(1,120,0,2),(5,120,1,2),(7,120,2,2),(21,120,3,2),(30,120,5,13),(33,120,3,13),(34,120,4,13),(35,120,6,13),(36,120,7,13),(40,120,8,13),(116,120,4,2),(117,120,5,2),(119,120,1,13),(120,120,9,13),(167,120,0,13),(1,121,0,2),(3,121,0,3),(5,121,1,2),(6,121,2,3),(7,121,2,2),(21,121,3,2),(37,121,1,3),(45,121,1,3),(65,121,3,3),(116,121,4,2),(118,121,5,2),(121,121,4,3),(122,121,1,14),(172,121,2,3),(1,122,0,2),(5,122,1,2),(7,122,2,2),(21,122,3,2),(116,122,4,2),(118,122,5,2),(1,123,0,2),(5,123,1,2),(7,123,2,2),(21,123,3,2),(116,123,4,2),(118,123,5,2),(121,123,2,14),(122,123,1,14),(1,124,0,2),(3,124,0,3),(5,124,1,2),(6,124,2,3),(7,124,2,2),(21,124,3,2),(37,124,1,3),(45,124,1,3),(65,124,3,3),(116,124,4,2),(118,124,5,2),(121,124,2,14),(122,124,1,14),(123,124,3,14),(124,124,4,3),(172,124,2,3),(1,125,0,2),(3,125,0,3),(5,125,1,2),(6,125,2,3),(7,125,2,2),(21,125,3,2),(37,125,1,3),(45,125,1,3),(116,125,4,2),(118,125,5,2),(121,125,2,14),(122,125,1,14),(123,125,3,14),(125,125,3,3),(172,125,2,3),(1,126,0,2),(5,126,1,2),(7,126,2,2),(21,126,3,2),(116,126,4,2),(118,126,5,2),(121,126,2,14),(122,126,1,14),(123,126,3,14),(125,126,4,14),(1,127,0,2),(3,127,0,3),(5,127,1,2),(6,127,2,3),(7,127,2,2),(21,127,3,2),(22,127,4,2),(45,127,1,3),(96,127,5,2),(127,127,3,3),(1,128,0,2),(5,128,1,2),(7,128,2,2),(21,128,3,2),(56,128,4,2),(1,129,0,2),(3,129,0,3),(5,129,1,2),(6,129,2,3),(7,129,2,2),(21,129,3,2),(37,129,1,3),(45,129,1,3),(56,129,4,2),(65,129,3,3),(128,129,5,2),(129,129,4,3),(179,129,2,3),(1,130,0,2),(3,130,0,3),(5,130,1,2),(6,130,2,3),(7,130,2,2),(21,130,3,2),(37,130,1,3),(45,130,1,3),(56,130,4,2),(65,130,3,3),(128,130,5,2),(130,130,4,3),(179,130,2,3),(1,131,0,2),(3,131,0,3),(5,131,1,2),(6,131,2,3),(7,131,2,2),(21,131,3,2),(37,131,1,3),(45,131,1,3),(56,131,4,2),(65,131,3,3),(128,131,5,2),(131,131,4,3),(179,131,2,3),(1,132,0,2),(3,132,0,3),(5,132,1,2),(6,132,2,3),(7,132,2,2),(21,132,3,2),(37,132,1,3),(45,132,1,3),(56,132,4,2),(65,132,3,3),(128,132,5,2),(132,132,4,3),(179,132,2,3),(1,133,0,2),(3,133,0,3),(5,133,1,2),(6,133,2,3),(7,133,2,2),(21,133,3,2),(37,133,1,3),(45,133,1,3),(56,133,4,2),(65,133,3,3),(128,133,5,2),(133,133,4,3),(179,133,2,3),(1,134,0,2),(3,134,0,3),(5,134,1,2),(6,134,2,3),(7,134,2,2),(21,134,3,2),(37,134,1,3),(45,134,1,3),(56,134,4,2),(65,134,3,3),(128,134,5,2),(134,134,4,3),(179,134,2,3),(1,135,0,2),(3,135,0,3),(5,135,1,2),(6,135,2,3),(7,135,2,2),(21,135,3,2),(45,135,1,3),(56,135,4,2),(65,135,3,3),(128,135,5,2),(135,135,4,3),(1,136,0,2),(3,136,0,3),(5,136,1,2),(6,136,2,3),(7,136,2,2),(21,136,3,2),(45,136,1,3),(56,136,4,2),(65,136,3,3),(87,136,5,2),(136,136,4,3),(1,137,0,2),(5,137,1,2),(7,137,2,2),(21,137,3,2),(22,137,4,2),(1,138,0,2),(3,138,0,3),(5,138,1,2),(6,138,2,3),(7,138,2,2),(21,138,3,2),(22,138,4,2),(37,138,1,3),(45,138,1,3),(65,138,3,3),(137,138,5,2),(138,138,4,3),(172,138,2,3),(1,140,0,2),(3,140,0,3),(5,140,1,2),(6,140,2,3),(7,140,2,2),(21,140,3,2),(22,140,4,2),(37,140,1,3),(45,140,1,3),(65,140,3,3),(137,140,5,2),(140,140,4,3),(172,140,2,3),(1,142,0,2),(3,142,0,3),(5,142,1,2),(6,142,2,3),(7,142,2,2),(21,142,3,2),(22,142,4,2),(37,142,1,3),(45,142,1,3),(65,142,3,3),(137,142,5,2),(142,142,4,3),(172,142,2,3),(1,144,0,2),(3,144,0,3),(5,144,1,2),(6,144,2,3),(7,144,2,2),(21,144,3,2),(22,144,4,2),(37,144,1,3),(45,144,1,3),(65,144,3,3),(137,144,5,2),(144,144,4,3),(172,144,2,3),(1,146,0,2),(3,146,0,3),(5,146,1,2),(6,146,2,3),(7,146,2,2),(21,146,3,2),(22,146,4,2),(37,146,1,3),(45,146,1,3),(65,146,3,3),(137,146,5,2),(146,146,4,3),(172,146,2,3),(1,148,0,2),(3,148,0,3),(5,148,1,2),(6,148,2,3),(7,148,2,2),(21,148,3,2),(22,148,4,2),(37,148,1,3),(45,148,1,3),(65,148,3,3),(137,148,5,2),(148,148,4,3),(172,148,2,3),(3,149,0,3),(18,149,1,3),(1,150,0,2),(3,150,0,3),(5,150,1,2),(7,150,2,2),(18,150,1,3),(21,150,3,2),(115,150,4,2),(149,150,2,3),(150,150,3,3),(1,151,0,2),(3,151,0,3),(5,151,1,2),(7,151,2,2),(18,151,1,3),(21,151,3,2),(115,151,4,2),(149,151,2,3),(151,151,3,3),(1,152,0,2),(3,152,0,3),(5,152,1,2),(7,152,2,2),(18,152,1,3),(21,152,3,2),(115,152,4,2),(149,152,2,3),(152,152,3,3),(1,153,0,2),(3,153,0,3),(5,153,1,2),(7,153,2,2),(18,153,1,3),(21,153,3,2),(115,153,4,2),(149,153,2,3),(153,153,3,3),(1,154,0,2),(3,154,0,3),(5,154,1,2),(7,154,2,2),(18,154,1,3),(21,154,3,2),(115,154,4,2),(149,154,2,3),(154,154,3,3),(1,155,0,2),(3,155,0,3),(5,155,1,2),(7,155,2,2),(18,155,1,3),(21,155,3,2),(115,155,4,2),(149,155,2,3),(155,155,3,3),(1,156,0,2),(3,156,0,3),(5,156,1,2),(7,156,2,2),(18,156,1,3),(21,156,3,2),(115,156,4,2),(149,156,2,3),(156,156,3,3),(1,157,0,2),(3,157,0,3),(5,157,1,2),(7,157,2,2),(18,157,1,3),(21,157,3,2),(115,157,4,2),(149,157,2,3),(157,157,3,3),(1,158,0,2),(3,158,0,3),(5,158,1,2),(7,158,2,2),(18,158,1,3),(21,158,3,2),(115,158,4,2),(149,158,2,3),(158,158,3,3),(1,159,0,2),(3,159,0,3),(5,159,1,2),(7,159,2,2),(18,159,1,3),(21,159,3,2),(115,159,4,2),(149,159,2,3),(159,159,3,3),(1,160,0,2),(3,160,0,3),(5,160,1,2),(7,160,2,2),(18,160,1,3),(21,160,3,2),(115,160,4,2),(149,160,2,3),(160,160,3,3),(1,161,0,2),(3,161,0,3),(5,161,1,2),(7,161,2,2),(18,161,1,3),(21,161,3,2),(115,161,4,2),(149,161,2,3),(161,161,3,3),(1,162,0,2),(3,162,0,3),(5,162,1,2),(6,162,2,3),(7,162,2,2),(21,162,3,2),(22,162,4,2),(37,162,1,3),(45,162,1,3),(57,162,7,2),(65,162,3,3),(68,162,6,2),(162,162,4,3),(172,162,2,3),(1,163,0,2),(3,163,0,3),(5,163,1,2),(6,163,2,3),(7,163,2,2),(21,163,3,2),(22,163,4,2),(37,163,1,3),(45,163,1,3),(57,163,7,2),(65,163,3,3),(68,163,6,2),(163,163,4,3),(172,163,2,3),(1,164,0,2),(3,164,0,3),(5,164,1,2),(7,164,2,2),(21,164,3,2),(22,164,4,2),(23,164,7,2),(45,164,1,3),(46,164,2,3),(57,164,6,2),(61,164,3,3),(68,164,5,2),(164,164,4,3),(1,165,0,2),(3,165,0,3),(5,165,1,2),(6,165,2,3),(7,165,2,2),(21,165,3,2),(22,165,4,2),(23,165,7,2),(37,165,1,3),(45,165,1,3),(57,165,6,2),(63,165,3,3),(68,165,5,2),(164,165,8,2),(165,165,4,3),(172,165,2,3),(1,166,0,2),(3,166,0,3),(5,166,1,2),(7,166,2,2),(21,166,3,2),(22,166,4,2),(37,166,1,3),(38,166,2,3),(68,166,5,2),(166,166,3,3),(1,167,0,2),(3,167,0,3),(3,167,3,3),(5,167,1,2),(6,167,1,3),(7,167,2,2),(21,167,3,2),(22,167,4,2),(37,167,1,3),(37,167,4,3),(38,167,5,3),(39,167,2,3),(45,167,0,3),(48,167,2,3),(68,167,5,2),(119,167,1,13),(166,167,6,2),(167,167,6,3),(1,168,0,2),(3,168,0,3),(3,168,3,3),(5,168,1,2),(6,168,1,3),(7,168,2,2),(21,168,3,2),(37,168,1,3),(37,168,4,3),(39,168,5,3),(45,168,0,3),(64,168,2,3),(116,168,4,2),(117,168,5,2),(119,168,1,13),(168,168,6,3),(1,169,0,2),(3,169,0,3),(5,169,1,2),(6,169,2,3),(7,169,2,2),(21,169,3,2),(22,169,4,2),(37,169,1,3),(45,169,1,3),(57,169,7,2),(64,169,3,3),(68,169,6,2),(169,169,4,3),(172,169,2,3),(1,170,0,2),(3,170,0,3),(3,170,3,3),(5,170,1,2),(6,170,1,3),(7,170,2,2),(21,170,3,2),(22,170,4,2),(37,170,1,3),(37,170,4,3),(38,170,5,3),(45,170,0,3),(65,170,2,3),(68,170,5,2),(166,170,6,2),(170,170,6,3),(172,170,2,3),(1,171,0,2),(3,171,0,3),(3,171,3,3),(5,171,1,2),(6,171,1,3),(7,171,2,2),(21,171,3,2),(22,171,4,2),(37,171,1,3),(37,171,4,3),(38,171,5,3),(45,171,0,3),(65,171,2,3),(68,171,5,2),(166,171,6,2),(171,171,6,3),(172,171,2,3),(3,172,0,3),(37,172,1,3),(3,173,0,3),(37,173,1,3),(3,174,0,3),(37,174,1,3),(3,175,0,3),(37,175,1,3),(3,176,0,3),(37,176,1,3),(3,177,0,3),(37,177,1,3),(3,178,0,3),(37,178,1,3),(3,179,0,3),(37,179,1,3);
/*!40000 ALTER TABLE `assetrelclosures` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assets`
--

DROP TABLE IF EXISTS `assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assets` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(120) NOT NULL,
  `descript` text NOT NULL,
  `type` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=180 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assets`
--

LOCK TABLES `assets` WRITE;
/*!40000 ALTER TABLE `assets` DISABLE KEYS */;
INSERT INTO `assets` VALUES (1,'Location','The basepoint of your Location heirachy',2),(2,'IEC','The basepoint of your IEC heirachy',2),(3,'Tags','The basepoint of the Tagging hierarchy',2),(5,'Tumut 3','This power station is located in Talbingo, near Tumut NSW',0),(6,'Sensor','',1),(7,'Generation Units','Contains each of the generator units',0),(9,'AWS Cloud','A set of servers and services hosted by Amazon',0),(11,'PI Historian','',0),(14,'Power Generators','',0),(15,'Interior','',1),(16,'Bussbar Floor','',1),(17,'Generator Floor','',1),(18,'Special','',1),(19,'Perspective','',1),(21,'Unit #1','Hydro-Electric Generator #1',0),(22,'Generator','',0),(23,'TB Lubrication System','',0),(24,'Thrust Bearing Pumps','',0),(25,'Oil Cooling System','',0),(26,'Thrust Bearing Oil Pump A','',0),(27,'Thrust Bearing Oil Pump B','',0),(28,'Oil Cooling Oil Inlet','',0),(29,'Oil Inlet Temp Sensor','',0),(30,'Oil Cooler (A-D)','',0),(31,'Oil Cooling Oil Outlet','',0),(32,'Oil Outlet Temp Sensor','',0),(33,'Oil Cooling Water Inlet','',0),(34,'Water Inlet Temp Sensor','',0),(35,'Oil Cooling Water Outlet','',0),(36,'Oil Cooling CW Outlet Temp. Tx.','',0),(37,'SPOT System','',1),(38,'Turbine','',1),(39,'Cooling Water','',1),(40,'Oil Cooling CW Outlet Flow Meter','Measures the outlet water flow from the oil cooling system.',0),(45,'Equipment','',1),(46,'Hydraulic','',1),(47,'Pump','',1),(48,'Water Flowmeter','',1),(49,'Main Inlet Valve','',0),(50,'MIV Lubrication System','',0),(51,'MIV Hydraulic System','',0),(52,'MIV Oil Pump A','',0),(53,'MIV Oil Pump B','',0),(54,'MIV Grease Pump','',0),(55,'Governor','',0),(56,'Transformer','',0),(57,'Thrust Bearing','',0),(58,'TB High Pressure Oil Pump','',0),(59,'Governor Oil Pump A','',0),(60,'Governor Oil Pump B','',0),(61,'Receiver','',1),(62,'Governor Oil Receiver','',0),(63,'Level','',1),(64,'Pressure','',1),(65,'Temperature','',1),(66,'Governor Oil Rec. Level Tx','Measures the level in the governor oil receiver.',0),(67,'Governor Oil Rec. Pressure Tx','',0),(68,'Turbine','',0),(69,'Gland','',0),(70,'Lower Guide Bearing','',0),(71,'Lower Guide Bearing Temp Tx. A','',0),(72,'Lower Guide Bearing Temp Tx. B','',0),(73,'Seal','',0),(74,'Turbine Gland CW Flow Meter','Measures cooling water flow to the turbine gland.',0),(75,'Turbine Gland Temp Tx. A','',0),(76,'Turbine Gland Temp Tx. B','',0),(77,'Turbine L/R Seal Flow Meter','',0),(78,'Turbine U/R Seal Flow Meter','',0),(79,'Upper Guide Bearing','',0),(80,'Upper Guide Bearing CW Flow Meter','Measures cooling water flow to the upper guide bearing.',0),(81,'Upper Guide Bearing Temp. Tx A','',0),(82,'Upper Guide Bearing Temp. Tx B','',0),(83,'Runner','',0),(84,'Runner Band Pressure Tx','',0),(85,'Runner Crown Inner Pressure Tx','',0),(86,'Runner Crown Outer Pressure Tx','',0),(87,'Busbar','',0),(88,'Core','',0),(89,'Penstock Pressure Transmitter','',0),(90,'Slip Ring','',0),(91,'Spiral Casing','',0),(92,'Slip Ring Temp. Tx','',0),(93,'Spiral Casing Pressure Tx.','',0),(94,'Governor Oil Sump','',0),(95,'Oil Sump Temp. Tx','',0),(96,'Exciter Housing','',0),(97,'Exciter Housing Temp. Tx','',0),(98,'Stator','',0),(99,'Stator Iron Temp. Tx A','',0),(100,'Stator Iron Temp. Tx B','',0),(101,'Stator Cold Air Temp. Tx. A','',0),(102,'Guard Gate','',0),(103,'Stator Cold Air Temp. Tx. B','',0),(104,'Stator Warm Air Temp. Tx A','',0),(105,'Stator Warm Air Temp. Tx. B','',0),(106,'Stator Tooth Temp. Tx. A','',0),(107,'Stator Tooth Temp. Tx. B','',0),(108,'MIV Oil Receiver','',0),(109,'MIV Oil Receiver Pressure Tx.','',0),(110,'Power Meters','Two power-meters that are redundant.',0),(111,'Guide Vanes','',0),(112,'Guide Vane Position Tx.','',0),(113,'Pipeline','',0),(114,'Draft Tube Pressure Tx.','',0),(115,'Calculated Limits','',0),(116,'Cooling','',0),(117,'Cooling Water Supply','',0),(118,'Air Cooling System','',0),(119,'Water Supply','Fresh water taken from the dam above.',0),(120,'Water Discharge','Discharges water into the lower dam',0),(121,'Air Cooling Air Inlet Temp. Tx.','',0),(122,'Air Cooling Air Inlet','',0),(123,'Air Coolers (A-F)','',0),(124,'Air Cooling Air Outlet Temp. Tx.','',0),(125,'Air Cooler Air Flow Meter','',0),(126,'Air Cooling Air Outlet','',0),(127,'Speed Sensor','',0),(128,'Transformer Room','',0),(129,'Transformer Cell Warm Air Temp. Tx.','',0),(130,'Transformer Red Phase Temp. Tx. A','',0),(131,'Transformer Red Phase Temp. Tx. B','',0),(132,'Transformer White Phase Temp. Tx. A','',0),(133,'Transformer White Phase Temp. Tx. B','',0),(134,'Transformer Blue Phase Temp. Tx. B','',0),(135,'Transformer Blue Phase Temp. Tx. A','',0),(136,'Busbar Air Inlet Temp. Tx.','',0),(137,'Slots','',0),(138,'Blue Phase Slot 133 Temp. Tx.','',0),(140,'Blue Phase Slot 331 Temp. Tx.','',0),(142,'Red Phase Slot 265 Temp. Tx.','',0),(144,'Red Phase Slot 67 Temp. Tx.','',0),(146,'White Phase Slot 1 Temp. Tx.','',0),(148,'White Phase Slot 149 Temp. Tx.','',0),(149,'Calculation','',1),(150,'Prime Mover Limit Calculation','',0),(151,'Rotor Winding Limit Calculation','',0),(152,'Stability Limit Calculation','',0),(153,'Busbar Air Limit Calculation','',0),(154,'Busbar MW Limit Calculation','',0),(155,'Transformer Core Limit Calculation','',0),(156,'High Voltage Current Limit Calculation','',0),(157,'Low Voltage Bushing Limit Calculation','',0),(158,'Transformer Leakage Limit Calculation','',0),(159,'LV Winding Temp. Limit Calculation','',0),(160,'Transformer Oil Temp. Limit Calculation','',0),(161,'Transformer Winding MW Limit Calculation','',0),(162,'TB Temp. Tx. A','',0),(163,'TB Temp. Tx. B','',0),(164,'TB Oil Receiver','',0),(165,'TB Oil Receiver Level Sensor','',0),(166,'Turbine Bearing','',0),(167,'Turbine Bearing CW Flow Meter','',0),(168,'Cooling Water Pressure Tx.','',0),(169,'TB High Pressure Oil Pressure Tx.','',0),(170,'Turbine Bearing Temp. Tx. A','',0),(171,'Turbine Bearing Temp. Tx. B','',0),(172,'Generator','',1),(173,'Excitation','',1),(174,'Governor','',1),(175,'Guard Gate','',1),(176,'Inlet Valve','',1),(177,'Pipeline','',1),(178,'Main Transformer','',1),(179,'Aux Unit Transformer','',1);
/*!40000 ALTER TABLE `assets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assetvalues`
--

DROP TABLE IF EXISTS `assetvalues`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `assetvalues` (
  `assetid` int(11) NOT NULL,
  `propertyid` int(11) NOT NULL,
  `value` varchar(255) NOT NULL,
  PRIMARY KEY (`assetid`,`propertyid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `assetvalues`
--

LOCK TABLES `assetvalues` WRITE;
/*!40000 ALTER TABLE `assetvalues` DISABLE KEYS */;
INSERT INTO `assetvalues` VALUES (5,3,'Tumut 3 Power Station, Murray Jackson Dr, Talbingo NSW 2720, Australia'),(21,12,'9'),(21,41,'Offline'),(24,12,'0'),(25,12,'1'),(26,2,'88QLa'),(26,12,'0'),(26,28,'0|A|0|50|0'),(26,29,'0|%|0|100|0'),(26,30,'^|hrs|0|0|0|Error'),(26,31,'Units'),(27,2,'88QLb'),(27,12,'1'),(27,28,'0|A|0|50|0'),(27,29,'0|%|0|100|0'),(27,30,'Array|hrs|0|0|2|hrs'),(27,31,'Units'),(29,2,'26QLc'),(29,12,'2'),(29,25,'0|Deg C|0|200|0'),(32,2,'26QLd'),(32,12,'3'),(32,25,'0|Deg C|0|200|0'),(34,2,'26QLf'),(34,12,'5'),(34,26,'0|Deg C|0|200|0'),(36,2,'49i'),(36,12,'5'),(36,26,'0|Deg C|0|200|0'),(38,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/units/turbine/specifications'),(39,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/units/t3-cooling-water-system/specifications'),(40,2,'63CWc'),(40,12,'6'),(40,27,'25|L/min|0|100|1'),(45,2,''),(47,28,'0| A|0|100|0'),(47,29,'0|%|0|100|0'),(47,30,'0| hrs|0|0|0'),(47,31,'0||0|0|0'),(48,27,'0| L/hr|0|100|0'),(52,0,'31'),(52,2,'88IQa'),(52,12,'16'),(52,28,'0| A|0|100|0'),(52,29,'0|%|0|100|0'),(52,30,'0| hrs|0|0|0'),(52,31,'0||0|0|0'),(53,0,'31'),(53,2,'88IQb'),(53,12,'17'),(53,28,'0| A|0|100|0'),(53,29,'0|%|0|100|0'),(53,30,'0| hrs|0|0|0'),(53,31,'0||0|0|0'),(54,0,'31'),(54,2,'88IVG'),(54,12,'19'),(54,28,'0| A|0|100|0'),(54,29,'0|%|0|100|0'),(54,30,'0| hrs|0|0|0'),(54,31,'0||0|0|0'),(58,0,'31'),(58,2,'88QP'),(58,12,'96'),(58,28,'0| A|0|100|0'),(58,29,'0|%|0|100|0'),(58,30,'0| hrs|0|0|0'),(58,31,'0||0|0|0'),(59,0,'31'),(59,2,'88GQa'),(59,12,'22'),(59,28,'0| A|0|100|0'),(59,29,'0|%|0|100|0'),(59,30,'0| hrs|0|0|0'),(59,31,'0||0|0|0'),(60,0,'31'),(60,2,'88GQb'),(60,12,'23'),(60,28,'0| A|0|100|0'),(60,29,'0|%|0|100|0'),(60,30,'0| hrs|0|0|0'),(60,31,'0||0|0|0'),(62,32,'0|%|0|100|1'),(66,2,'63GQe'),(66,12,'25'),(66,32,'25|%|0|100|1'),(67,2,'63Gd'),(67,12,'24'),(67,16,'2300|kPa|0|4000|0'),(71,2,'38cHA'),(71,12,'89'),(71,25,'45|Deg C|0|100|1'),(71,33,'0|Deg C|0|250|1'),(72,2,'38cHB'),(72,12,'89'),(72,25,'78|Deg C|0|100|1'),(72,33,'0|Deg C|0|250|1'),(74,2,'63CWe'),(74,12,'14'),(74,27,'12| L/hr|0|100|0'),(75,2,'38eHA'),(75,12,'35'),(75,26,'0|Deg C|0|100|1'),(75,33,'34|Deg C|0|250|1'),(76,2,'38eHB'),(76,12,'35'),(76,26,'0|Deg C|0|100|1'),(76,33,'33|Deg C|0|250|1'),(77,2,'63CWm'),(77,12,'35'),(77,27,'12.55| L/hr|0|100|0'),(78,2,'63CWl'),(78,12,'12'),(78,27,'0|0|0|100|0'),(78,100,'27'),(80,2,'63CWa'),(80,12,'10'),(80,27,'0|0|0|100|0'),(80,100,'27'),(81,2,'38aHA'),(81,12,'7'),(81,26,'0|Deg C|0|100|1'),(81,33,'7|Deg C|0|250|1'),(82,2,'38aHB'),(82,12,'7'),(82,26,'0|Deg C|0|100|1'),(82,33,'12|Deg C|0|250|1'),(84,2,'63Wrbp'),(84,12,'29'),(84,16,'41| kPa|0|100|0|41'),(85,2,'63Wrip'),(85,12,'27'),(85,16,'200| kPa|0|100|0'),(86,2,'63Wrop'),(86,12,'28'),(86,16,'125| kPa|0|1000|0|125 kPa'),(89,2,'63IWb'),(89,12,'20'),(89,17,'1000|kPa|0|1000|0'),(92,2,'49ESR'),(92,12,'41'),(92,33,'45|Deg C|0|250|1'),(93,2,'63Wscp'),(93,12,'21'),(93,16,'250| kPa|0|2000|0'),(93,17,''),(95,2,'26GQ'),(95,12,'26'),(95,25,'20|Deg C|0|100|1'),(97,2,'49EHA'),(97,12,'42'),(97,34,'45|Deg C|0|65|1'),(99,2,'49ba'),(99,12,'36'),(99,33,'80|Deg C|0|250|1'),(100,2,'49bb'),(100,12,'36'),(100,33,'75|Deg C|0|250|1'),(101,2,'49da'),(101,12,'37'),(101,35,'55|Deg C|0|110|1'),(102,30,'2521| hrs|0|0|0'),(102,31,'135||0|0|0'),(102,36,'100|%|0|100|0'),(103,2,'49db'),(103,12,'38'),(103,35,'19|Deg C|0|110|1'),(104,2,'49ea'),(104,12,'39'),(104,35,'32|Deg C|0|110|1'),(105,2,'49eb'),(105,12,'40'),(105,35,'43|Deg C|0|110|1'),(106,2,'49ca'),(106,12,'87'),(106,33,'30|Deg C|0|250|1'),(107,2,'49cb'),(107,12,'87'),(107,33,'44|Deg C|0|250|1'),(109,2,'63IQj'),(109,12,'18'),(109,16,'500|kPa|0|100|0'),(110,37,'20| kV|0|20|2'),(110,38,'100| VAR|0|500|0'),(110,39,'200| W|0|500|1'),(112,2,'33GV'),(112,12,'95'),(112,36,'25|%|0|100|0'),(114,2,'63Wdtp'),(114,12,'30'),(114,17,'512| kPa|0|1000|0'),(121,2,'49fa'),(121,12,'4'),(121,26,'0|Deg C|0|100|1'),(121,35,'50|Deg C|0|110|1'),(124,2,'49fb'),(124,12,'11'),(124,26,'0|Deg C|0|100|1'),(124,35,'20|Deg C|0|110|1|50.0Deg C'),(125,2,'63CWp'),(125,12,'9'),(125,20,'33|NL/m|0|200|1'),(125,27,'0|0|0|100|0'),(125,100,'27'),(127,21,'110|rpm|0|500|1'),(129,2,'49VBb'),(129,12,'7'),(129,34,'40|Deg C|0|65|1'),(129,35,'0|Deg C|0|110|1'),(130,2,'26Ra'),(130,12,'32'),(130,33,'75|Deg C|0|250|1'),(131,2,'26Rb'),(131,12,'32'),(131,33,'78|Deg C|0|250|1'),(132,2,'26Wa'),(132,12,'33'),(132,33,'75|Deg C|0|250|1'),(133,2,'26Wb'),(133,12,'33'),(133,33,'64|Deg C|0|250|1'),(134,2,'26Bb'),(134,12,'31'),(134,33,'66|Deg C|0|250|1'),(135,2,'26Ba'),(135,33,'55|Deg C|0|250|1'),(136,2,'49VBa'),(136,34,'32|Deg C|0|65|1'),(138,2,'49gc'),(138,12,'87'),(138,33,'50|Deg C|0|250|1'),(140,2,'49gf'),(140,12,'86'),(140,33,'50|Deg C|0|250|1'),(142,2,'49ge'),(142,12,'85'),(142,33,'50|Deg C|0|250|1'),(144,2,'49gb'),(144,12,'87'),(144,33,'50|Deg C|0|250|1'),(146,2,'49ga'),(146,12,'86'),(146,33,'50|Deg C|0|250|1'),(148,2,'49gd'),(148,12,'85'),(148,33,'50|Deg C|0|250|1'),(150,40,'957| MW|0|1000|0'),(151,40,'925| MW|0|1000|0'),(152,40,'865| MW|0|1000|0'),(153,42,'65| Deg C|0|100|0'),(154,40,'970| MW|0|1000|0'),(155,40,'860| MW|0|1000|0'),(156,40,'500| MW|0|1000|0'),(157,40,'850| MW|0|1000|0'),(158,40,'925| MW|0|1000|0'),(159,42,'75| Deg C|0|100|0'),(160,42,'75| Deg C|0|100|0'),(161,40,'850| MW|0|1000|0'),(162,2,'38bHA'),(162,12,'8'),(162,33,'43|Deg C|0|250|1'),(163,2,'38bHB'),(163,12,'8'),(163,33,'42|Deg C|0|250|1'),(165,2,'63GQg'),(165,12,'90'),(165,32,'20|%|0|100|1'),(167,2,'63CWd'),(167,12,'13'),(167,27,'12| L/hr|0|100|0|0 L/hr'),(168,2,'63CWrp'),(168,12,'15'),(168,17,'1000|kPa|0|1000|0'),(169,2,'63Qtbp'),(169,12,'97'),(169,16,'3000| kPa|0|9000|0'),(170,2,'38dHA'),(170,12,'34'),(170,26,'0|Deg C|0|100|1'),(170,33,'55|Deg C|0|250|1'),(171,2,'38dHB'),(171,12,'34'),(171,26,'0|Deg C|0|100|1'),(171,33,'55|Deg C|0|250|1'),(172,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/units/generator/specifications'),(173,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/units/excitation/specifications'),(174,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/units/governor/specifications'),(175,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/units/guard-gate/specifications'),(176,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/units/miv/specifications'),(177,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/units/pipeline-structure/specifications'),(178,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/tr/main-transformer/specifications'),(179,24,'https://sites.google.com/a/snowyhydro.com.au/equipment-spot/tumut-generation/t3-power-station/t3-groups/units/auxiliary-unit-transformer/specifications');
/*!40000 ALTER TABLE `assetvalues` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `connections`
--

DROP TABLE IF EXISTS `connections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `connections` (
  `fromasset` bigint(20) NOT NULL,
  `toasset` bigint(20) NOT NULL,
  `startpoint` varchar(32) NOT NULL,
  `endpoint` varchar(32) NOT NULL,
  `points` varchar(255) NOT NULL,
  `style` int(11) NOT NULL,
  `options` varchar(80) NOT NULL,
  PRIMARY KEY (`fromasset`,`toasset`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `connections`
--

LOCK TABLES `connections` WRITE;
/*!40000 ALTER TABLE `connections` DISABLE KEYS */;
/*!40000 ALTER TABLE `connections` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `datadriver`
--

DROP TABLE IF EXISTS `datadriver`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datadriver` (
  `port` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL,
  `driver` varchar(60) NOT NULL,
  `address` varchar(80) NOT NULL,
  `mode` smallint(6) NOT NULL,
  PRIMARY KEY (`port`)
) ENGINE=InnoDB AUTO_INCREMENT=9562 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `datadriver`
--

LOCK TABLES `datadriver` WRITE;
/*!40000 ALTER TABLE `datadriver` DISABLE KEYS */;
INSERT INTO `datadriver` VALUES (9560,'PI Live','piws','localhost',0),(9561,'PI Historian','rnd','localhost',1);
/*!40000 ALTER TABLE `datadriver` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `datalinks`
--

DROP TABLE IF EXISTS `datalinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datalinks` (
  `sourceid` bigint(20) NOT NULL,
  `assetid` bigint(20) NOT NULL,
  `propertyid` bigint(20) NOT NULL,
  `node` varchar(40) NOT NULL,
  `profile` int(11) NOT NULL,
  `mode` smallint(6) NOT NULL,
  `address` varchar(255) NOT NULL,
  `transform` varchar(255) NOT NULL,
  `lastupdate` datetime NOT NULL,
  `frequency` int(11) NOT NULL,
  `lastvalue` varchar(60) NOT NULL,
  `updaterequired` int(11) NOT NULL,
  PRIMARY KEY (`assetid`,`sourceid`,`propertyid`,`node`,`profile`,`mode`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `datalinks`
--

LOCK TABLES `datalinks` WRITE;
/*!40000 ALTER TABLE `datalinks` DISABLE KEYS */;
INSERT INTO `datalinks` VALUES (11,21,41,'text',1,0,'Testing','SCALE|0|100|0|12^ROUND|0^MATCH|0|Initialising|1|Manual|2|Stopping|3|Not Available|4|OK to Start|5|Fully Ready to Start|6|Starting|7|Ready to Sync|8|Generating|9|Moving to Sync-Con|10|Sync-Con|11|Moving to Generation','2015-10-25 23:29:34',0,'Moving to Generation',1),(11,26,28,'measurement',1,0,'T3 U01  .TLGB OIL PUMP A AMPS    .AV','','2015-10-25 23:29:36',0,'28.9281741644',1),(11,26,28,'measurement',1,1,'T3 U01  .TLGB OIL PUMP A AMPS    .AV','','2015-10-25 23:29:36',0,'28.9281741644',1),(11,26,29,'measurement',1,0,'T3 U01  .TLGB OIL PUMP A TOL     .AV','','2015-10-25 23:29:36',0,'49.8543744239',1),(11,26,29,'measurement',1,1,'T3 U01  .TLGB OIL PUMP A TOL     .AV','','2015-10-25 23:29:36',0,'49.8543744239',1),(11,26,30,'measurement',1,0,'T3 U01  .TLGB OIL PUMP A RUN HRS .AV','','2015-10-25 23:29:33',0,'36.1847336004',1),(11,26,30,'measurement',1,1,'T3 U01  .TLGB OIL PUMP A RUN HRS .AV','','2015-10-25 23:29:33',0,'36.1847336004',1),(11,26,31,'measurement',1,0,'T3 U01  .TLGB OIL PUMP A STARTS  .AV','','2015-10-25 23:29:31',0,'48.8346462661',1),(11,26,31,'measurement',1,1,'T3 U01  .TLGB OIL PUMP A STARTS  .AV','','2015-10-25 23:29:31',0,'48.8346462661',1),(11,27,28,'measurement',1,0,'T3 U01  .TLGB OIL PUMP B AMPS    .AV','','2015-10-25 23:29:35',0,'58.5872852662',1),(11,27,28,'measurement',1,1,'T3 U01  .TLGB OIL PUMP B AMPS    .AV','','2015-10-25 23:29:35',0,'58.5872852662',1),(11,27,29,'measurement',1,0,'T3 U01  .TLGB OIL PUMP B TOL     .AV','','2015-10-25 23:29:32',0,'9.3142852818',1),(11,27,29,'measurement',1,1,'T3 U01  .TLGB OIL PUMP B TOL     .AV','','2015-10-25 23:29:32',0,'9.3142852818',1),(11,27,30,'measurement',1,0,'T3 U01  .TLGB OIL PUMP B RUN HRS .AV','','2015-10-25 23:29:37',0,'89.7304133414',1),(11,27,30,'measurement',1,1,'T3 U01  .TLGB OIL PUMP B RUN HRS .AV','','2015-10-25 23:29:37',0,'89.7304133414',1),(11,27,31,'measurement',1,0,'T3 U01  .TLGB OIL PUMP B STARTS  .AV','','2015-10-25 23:29:35',0,'21.6223991596',1),(11,27,31,'measurement',1,1,'T3 U01  .TLGB OIL PUMP B STARTS  .AV','','2015-10-25 23:29:35',0,'21.6223991596',1),(11,29,25,'measurement',1,0,'T3 U01  .TLGB HEX OIL IN TEMP    .AV','','2015-10-25 23:29:31',0,'99.1727035465',1),(11,29,25,'measurement',1,1,'T3 U01  .TLGB HEX OIL IN TEMP    .AV','','2015-10-25 23:29:31',0,'99.1727035465',1),(11,32,25,'measurement',1,0,'T3 U01  .TLGB HEX OIL OUT TEMP   .AV','','2015-10-25 23:29:33',0,'81.612520866',1),(11,32,25,'measurement',1,1,'T3 U01  .TLGB HEX OIL OUT TEMP   .AV','','2015-10-25 23:29:33',0,'81.612520866',1),(11,34,26,'measurement',1,0,'T3 U01  .TLGB HEX OIL IN TEMP    .AV','','2015-10-25 23:29:34',0,'14.6287531481',1),(11,34,26,'measurement',1,1,'T3 U01  .TLGB HEX OIL IN TEMP    .AV','','2015-10-25 23:29:34',0,'14.6287531481',1),(11,36,26,'measurement',1,0,'T3 U01  .TLGB CW OUTLET TEMP     .AV','','2015-10-25 23:29:36',0,'34.8344669092',1),(11,36,26,'measurement',1,1,'T3 U01  .TLGB CW OUTLET TEMP     .AV','','2015-10-25 23:29:36',0,'34.8344669092',1),(11,40,27,'measurement',1,0,'T3 U01  .TLGB CW FLOW            .AV','','2015-10-25 23:29:37',0,'13.9011097799',1),(11,40,27,'measurement',1,1,'T3 U01  .TLGB CW FLOW            .AV','','2015-10-25 23:29:37',0,'13.9011097799',1),(11,52,28,'measurement',1,0,'T3 U01  .MIV OIL PUMP A AMPS     .AV','','2015-10-25 23:29:31',0,'28.4349131157',1),(11,52,28,'measurement',1,1,'T3 U01  .MIV OIL PUMP A AMPS     .AV','','2015-10-25 23:29:31',0,'28.4349131157',1),(11,52,29,'measurement',1,0,'T3 U01  .MIV OIL PUMP A TOL      .AV','','2015-10-25 23:29:36',0,'65.8633956462',1),(11,52,29,'measurement',1,1,'T3 U01  .MIV OIL PUMP A TOL      .AV','','2015-10-25 23:29:36',0,'65.8633956462',1),(11,52,30,'measurement',1,0,'T3 U01  .MIV OIL PUMP A RUN HRS  .AV','','2015-10-25 23:29:35',0,'78.0603049361',1),(11,52,30,'measurement',1,1,'T3 U01  .MIV OIL PUMP A RUN HRS  .AV','','2015-10-25 23:29:35',0,'78.0603049361',1),(11,52,31,'measurement',1,0,'T3 U01  .MIV OIL PUMP A STARTS   .AV','','2015-10-25 23:29:31',0,'79.0886057035',1),(11,52,31,'measurement',1,1,'T3 U01  .MIV OIL PUMP A STARTS   .AV','','2015-10-25 23:29:31',0,'79.0886057035',1),(11,53,28,'measurement',1,0,'T3 U01  .MIV OIL PUMP B AMPS     .AV','','2015-10-25 23:29:32',0,'67.8475591658',1),(11,53,28,'measurement',1,1,'T3 U01  .MIV OIL PUMP B AMPS     .AV','','2015-10-25 23:29:32',0,'67.8475591658',1),(11,53,29,'measurement',1,0,'T3 U01  .MIV OIL PUMP B TOL      .AV','','2015-10-25 23:29:34',0,'94.7748169577',1),(11,53,29,'measurement',1,1,'T3 U01  .MIV OIL PUMP B TOL      .AV','','2015-10-25 23:29:34',0,'94.7748169577',1),(11,53,30,'measurement',1,0,'T3 U01  .MIV OIL PUMP B RUN HRS  .AV','','2015-10-25 23:29:36',0,'68.9846425384',1),(11,53,30,'measurement',1,1,'T3 U01  .MIV OIL PUMP B RUN HRS  .AV','','2015-10-25 23:29:36',0,'68.9846425384',1),(11,53,31,'measurement',1,0,'T3 U01  .MIV OIL PUMP B STARTS   .AV','','2015-10-25 23:29:37',0,'7.79008698736',1),(11,53,31,'measurement',1,1,'T3 U01  .MIV OIL PUMP B STARTS   .AV','','2015-10-25 23:29:37',0,'7.79008698736',1),(11,54,28,'measurement',1,0,'T3 U01  .MIV GREASE PUMP AMPS    .AV','','2015-10-25 23:29:36',0,'96.0216701546',1),(11,54,28,'measurement',1,1,'T3 U01  .MIV GREASE PUMP AMPS    .AV','','2015-10-25 23:29:36',0,'96.0216701546',1),(11,54,29,'measurement',1,0,'T3 U01  .MIV GREASE PUMP TOL     .AV','','2015-10-25 23:29:33',0,'90.4310659048',1),(11,54,29,'measurement',1,1,'T3 U01  .MIV GREASE PUMP TOL     .AV','','2015-10-25 23:29:33',0,'90.4310659048',1),(11,54,30,'measurement',1,0,'T3 U01  .MIV GREASE PUMP RUN HRS .AV','','2015-10-25 23:29:32',0,'21.086044416',1),(11,54,30,'measurement',1,1,'T3 U01  .MIV GREASE PUMP RUN HRS .AV','','2015-10-25 23:29:32',0,'21.086044416',1),(11,54,31,'measurement',1,0,'T3 U01  .MIV GREASE PUMP STARTS  .AV','','2015-10-25 23:29:33',0,'99.4395141659',1),(11,54,31,'measurement',1,1,'T3 U01  .MIV GREASE PUMP STARTS  .AV','','2015-10-25 23:29:33',0,'99.4395141659',1),(11,58,28,'measurement',1,0,'T3 U01  .HP OIL PUMP AMPS        .AV','','2015-10-25 23:29:35',0,'73.3908124121',1),(11,58,28,'measurement',1,1,'T3 U01  .HP OIL PUMP AMPS        .AV','','2015-10-25 23:29:35',0,'73.3908124121',1),(11,58,29,'measurement',1,0,'T3 U01  .HP OIL PUMP TOL         .AV','','2015-10-25 23:29:34',0,'22.811061071',1),(11,58,29,'measurement',1,1,'T3 U01  .HP OIL PUMP TOL         .AV','','2015-10-25 23:29:34',0,'22.811061071',1),(11,58,30,'measurement',1,0,'T3 U01  .HP OIL PUMP RUN HRS     .AV','','2015-10-25 23:29:33',0,'26.5738139549',1),(11,58,30,'measurement',1,1,'T3 U01  .HP OIL PUMP RUN HRS     .AV','','2015-10-25 23:29:33',0,'26.5738139549',1),(11,58,31,'measurement',1,0,'T3 U01  .HP OIL PUMP STARTS      .AV','','2015-10-25 23:29:32',0,'56.1684126563',1),(11,58,31,'measurement',1,1,'T3 U01  .HP OIL PUMP STARTS      .AV','','2015-10-25 23:29:32',0,'56.1684126563',1),(11,59,28,'measurement',1,0,'T3 U01  .GOV OIL PUMP A AMPS     .AV','','2015-10-25 23:29:35',0,'76.438747794',1),(11,59,28,'measurement',1,1,'T3 U01  .GOV OIL PUMP A AMPS     .AV','','2015-10-25 23:29:35',0,'76.438747794',1),(11,59,29,'measurement',1,0,'T3 U01  .GOV OIL PUMP A TOL      .AV','','2015-10-25 23:29:32',0,'41.4498375106',1),(11,59,29,'measurement',1,1,'T3 U01  .GOV OIL PUMP A TOL      .AV','','2015-10-25 23:29:32',0,'41.4498375106',1),(11,59,30,'measurement',1,0,'T3 U01  .GOV OIL PUMP A RUN HRS  .AV','','2015-10-25 23:29:34',0,'69.159136425',1),(11,59,30,'measurement',1,1,'T3 U01  .GOV OIL PUMP A RUN HRS  .AV','','2015-10-25 23:29:34',0,'69.159136425',1),(11,59,31,'measurement',1,0,'T3 U01  .GOV OIL PUMP A STARTS   .AV','','2015-10-25 23:29:36',0,'92.2583211021',1),(11,59,31,'measurement',1,1,'T3 U01  .GOV OIL PUMP A STARTS   .AV','','2015-10-25 23:29:36',0,'92.2583211021',1),(11,60,28,'measurement',1,0,'T3 U01  .GOV OIL PUMP B AMPS     .AV','','2015-10-25 23:29:32',0,'82.292541607',1),(11,60,28,'measurement',1,1,'T3 U01  .GOV OIL PUMP B AMPS     .AV','','2015-10-25 23:29:32',0,'82.292541607',1),(11,60,29,'measurement',1,0,'T3 U01  .GOV OIL PUMP B TOL      .AV','','2015-10-25 23:29:35',0,'51.8019228278',1),(11,60,29,'measurement',1,1,'T3 U01  .GOV OIL PUMP B TOL      .AV','','2015-10-25 23:29:35',0,'51.8019228278',1),(11,60,30,'measurement',1,0,'T3 U01  .GOV OIL PUMP B RUN HRS  .AV','','2015-10-25 23:29:34',0,'86.7406584581',1),(11,60,30,'measurement',1,1,'T3 U01  .GOV OIL PUMP B RUN HRS  .AV','','2015-10-25 23:29:34',0,'86.7406584581',1),(11,60,31,'measurement',1,0,'T3 U01  .GOV OIL PUMP B STARTS   .AV','','2015-10-25 23:29:36',0,'44.2863536688',1),(11,60,31,'measurement',1,1,'T3 U01  .GOV OIL PUMP B STARTS   .AV','','2015-10-25 23:29:36',0,'44.2863536688',1),(11,66,32,'measurement',1,0,'T3 U01  .GOV OIL REC LEVEL       .AV','','2015-10-25 23:29:32',0,'55.2416028169',1),(11,66,32,'measurement',1,1,'T3 U01  .GOV OIL REC LEVEL       .AV','','2015-10-25 23:29:32',0,'55.2416028169',1),(11,67,16,'measurement',1,0,'T3 U01  .GOV OIL REC PRESSURE    .AV','','2015-10-25 23:29:35',0,'85.4963302265',1),(11,67,16,'measurement',1,1,'T3 U01  .GOV OIL REC PRESSURE    .AV','','2015-10-25 23:29:35',0,'85.4963302265',1),(11,71,33,'measurement',1,0,'T3 U01  .LGB TEMP A              .AV','','2015-10-25 23:29:34',0,'92.9387546019',1),(11,71,33,'measurement',1,1,'T3 U01  .LGB TEMP A              .AV','','2015-10-25 23:29:34',0,'92.9387546019',1),(11,72,33,'measurement',1,0,'T3 U01  .LGB TEMP B              .AV','','2015-10-25 23:29:31',0,'19.0843319736',1),(11,72,33,'measurement',1,1,'T3 U01  .LGB TEMP B              .AV','','2015-10-25 23:29:31',0,'19.0843319736',1),(11,74,27,'measurement',1,0,'T3 U01  .TURB GLAND CW FLOW      .AV','','2015-10-25 23:29:33',0,'19.5511751728',1),(11,74,27,'measurement',1,1,'T3 U01  .TURB GLAND CW FLOW      .AV','','2015-10-25 23:29:33',0,'19.5511751728',1),(11,75,26,'measurement',1,0,'T3 U01  .TURB GLAND TEMP A       .AV','','2015-10-25 23:29:30',0,'18.0032339524',1),(11,75,26,'measurement',1,1,'T3 U01  .TURB GLAND TEMP A       .AV','','2015-10-25 23:29:30',0,'18.0032339524',1),(11,76,26,'measurement',1,0,'T3 U01  .TURB GLAND TEMP B       .AV','','2015-10-25 23:29:36',0,'77.4018461613',1),(11,76,26,'measurement',1,1,'T3 U01  .TURB GLAND TEMP B       .AV','','2015-10-25 23:29:36',0,'77.4018461613',1),(11,77,27,'measurement',1,0,'T3 U01  .TURB L/R SEAL CW FLOW   .AV','','2015-10-25 23:29:36',0,'79.8481496676',1),(11,77,27,'measurement',1,1,'T3 U01  .TURB L/R SEAL CW FLOW   .AV','','2015-10-25 23:29:36',0,'79.8481496676',1),(11,78,27,'measurement',1,0,'T3 U01  .TURB U/R SEAL CW FLOW   .AV','','2015-10-25 23:29:35',0,'97.6314478148',1),(11,78,27,'measurement',1,1,'T3 U01  .TURB U/R SEAL CW FLOW   .AV','','2015-10-25 23:29:35',0,'97.6314478148',1),(11,80,27,'measurement',1,0,'T3 U01  .UGB CW FLOW             .AV','','2015-10-25 23:29:36',0,'40.5430966173',1),(11,80,27,'measurement',1,1,'T3 U01  .UGB CW FLOW             .AV','','2015-10-25 23:29:36',0,'40.5430966173',1),(11,81,26,'measurement',1,0,'T3 U01  .UGB TEMP A              .AV','','2015-10-25 23:29:37',0,'64.4344165846',1),(11,81,26,'measurement',1,1,'T3 U01  .UGB TEMP A              .AV','','2015-10-25 23:29:37',0,'64.4344165846',1),(11,82,26,'measurement',1,0,'T3 U01  .UGB TEMP B              .AV','','2015-10-25 23:29:34',0,'55.9780123241',1),(11,82,26,'measurement',1,1,'T3 U01  .UGB TEMP B              .AV','','2015-10-25 23:29:34',0,'55.9780123241',1),(11,84,16,'measurement',1,0,'T3 U01  .TURB RUN BAND PRESSURE  .AV','','2015-10-25 23:29:36',0,'97.5523664105',1),(11,84,16,'measurement',1,1,'T3 U01  .TURB RUN BAND PRESSURE  .AV','','2015-10-25 23:29:36',0,'97.5523664105',1),(11,85,16,'measurement',1,0,'T3 U01  .TURB CROWN INNER PRESS  .AV','','2015-10-25 23:29:36',0,'67.7820434918',1),(11,85,16,'measurement',1,1,'T3 U01  .TURB CROWN INNER PRESS  .AV','','2015-10-25 23:29:36',0,'67.7820434918',1),(11,86,16,'measurement',1,0,'T3 U01  .TURB CROWN OUTER PRESS  .AV','','2015-10-25 23:29:36',0,'59.5978386067',1),(11,86,16,'measurement',1,1,'T3 U01  .TURB CROWN OUTER PRESS  .AV','','2015-10-25 23:29:36',0,'59.5978386067',1),(11,89,17,'measurement',1,0,'T3 U01  .PENSTOCK PRESSURE       .AV','','2015-10-25 23:29:34',0,'17.162989442',1),(11,89,17,'measurement',1,1,'T3 U01  .PENSTOCK PRESSURE       .AV','','2015-10-25 23:29:34',0,'17.162989442',1),(11,92,33,'measurement',1,0,'T3 U01  .SLIP RING TEMP          .AV','','2015-10-25 23:29:34',0,'82.054837758',1),(11,92,33,'measurement',1,1,'T3 U01  .SLIP RING TEMP          .AV','','2015-10-25 23:29:34',0,'82.054837758',1),(11,93,17,'measurement',1,0,'T3 U01  .SPIRAL CASING PRESSURE  .AV','','2015-10-25 23:29:32',0,'19.3482215459',1),(11,93,17,'measurement',1,1,'T3 U01  .SPIRAL CASING PRESSURE  .AV','','2015-10-25 23:29:32',0,'19.3482215459',1),(11,95,25,'measurement',1,0,'T3 U01  .GOV SUMP OIL TEMP       .AV','','2015-10-25 23:29:32',0,'18.1686634245',1),(11,95,25,'measurement',1,1,'T3 U01  .GOV SUMP OIL TEMP       .AV','','2015-10-25 23:29:32',0,'18.1686634245',1),(11,97,34,'measurement',1,0,'T3 U01  .EXCITER HOUSING TEMP    .AV','','2015-10-25 23:29:32',0,'74.8178788157',1),(11,97,34,'measurement',1,1,'T3 U01  .EXCITER HOUSING TEMP    .AV','','2015-10-25 23:29:32',0,'74.8178788157',1),(11,99,33,'measurement',1,0,'T3 U01  .GEN IRON TEMP A         .AV','','2015-10-25 23:29:33',0,'7.23423227022',1),(11,99,33,'measurement',1,1,'T3 U01  .GEN IRON TEMP A         .AV','','2015-10-25 23:29:33',0,'7.23423227022',1),(11,100,33,'measurement',1,0,'T3 U01  .GEN IRON TEMP B         .AV','','2015-10-25 23:29:35',0,'85.4118468469',1),(11,100,33,'measurement',1,1,'T3 U01  .GEN IRON TEMP B         .AV','','2015-10-25 23:29:35',0,'85.4118468469',1),(11,101,35,'measurement',1,0,'T3 U01  .GEN COLD AIR TEMP A     .AV','','2015-10-25 23:29:35',0,'74.7075798746',1),(11,101,35,'measurement',1,1,'T3 U01  .GEN COLD AIR TEMP A     .AV','','2015-10-25 23:29:35',0,'74.7075798746',1),(11,102,30,'measurement',1,0,'','','2015-10-25 23:29:31',0,'25.831191826',1),(11,102,30,'measurement',1,1,'','','2015-10-25 23:29:31',0,'25.831191826',1),(11,102,31,'measurement',1,0,'','','2015-10-25 23:29:31',0,'57.4669468092',1),(11,102,31,'measurement',1,1,'','','2015-10-25 23:29:31',0,'57.4669468092',1),(11,102,36,'measurement',1,0,'','','2015-10-25 23:29:32',0,'67.6567428419',1),(11,102,36,'measurement',1,1,'','','2015-10-25 23:29:32',0,'67.6567428419',1),(11,103,35,'measurement',1,0,'T3 U01  .GEN COLD AIR TEMP B     .AV','','2015-10-25 23:29:34',0,'1.26630470907',1),(11,103,35,'measurement',1,1,'T3 U01  .GEN COLD AIR TEMP B     .AV','','2015-10-25 23:29:34',0,'1.26630470907',1),(11,104,35,'measurement',1,0,'T3 U01  .GEN WARM AIR TEMP A     .AV','','2015-10-25 23:29:31',0,'71.1776718117',1),(11,104,35,'measurement',1,1,'T3 U01  .GEN WARM AIR TEMP A     .AV','','2015-10-25 23:29:31',0,'71.1776718117',1),(11,105,35,'measurement',1,0,'T3 U01  .GEN WARM AIR TEMP B     .AV','','2015-10-25 23:29:37',0,'13.0021180845',1),(11,105,35,'measurement',1,1,'T3 U01  .GEN WARM AIR TEMP B     .AV','','2015-10-25 23:29:37',0,'13.0021180845',1),(11,106,33,'measurement',1,0,'T3 U01  .GEN TOOTH TEMP A        .AV','','2015-10-25 23:29:31',0,'85.6122459977',1),(11,106,33,'measurement',1,1,'T3 U01  .GEN TOOTH TEMP A        .AV','','2015-10-25 23:29:31',0,'85.6122459977',1),(11,107,33,'measurement',1,0,'T3 U01  .GEN TOOTH TEMP B        .AV','','2015-10-25 23:29:32',0,'42.8754386862',1),(11,107,33,'measurement',1,1,'T3 U01  .GEN TOOTH TEMP B        .AV','','2015-10-25 23:29:32',0,'42.8754386862',1),(11,109,16,'measurement',1,0,'T3 U01  .MIV OIL REC PRESSURE    .AV','','2015-10-25 23:29:31',0,'15.687427207',1),(11,109,16,'measurement',1,1,'T3 U01  .MIV OIL REC PRESSURE    .AV','','2015-10-25 23:29:31',0,'15.687427207',1),(11,112,36,'measurement',1,0,'T3 U01  .GUIDE VANE POSITION     .AV','','2015-10-25 23:29:34',0,'43.5718878537',1),(11,112,36,'measurement',1,1,'T3 U01  .GUIDE VANE POSITION     .AV','','2015-10-25 23:29:34',0,'43.5718878537',1),(11,114,17,'measurement',1,0,'T3 U01  .DRAFT TUBE PRESSURE     .AV','','2015-10-25 23:29:31',0,'58.4646312435',1),(11,114,17,'measurement',1,1,'T3 U01  .DRAFT TUBE PRESSURE     .AV','','2015-10-25 23:29:31',0,'58.4646312435',1),(11,121,26,'measurement',1,0,'T3 U01  .GEN AIR CW IN TEMP      .AV','','2015-10-25 23:29:34',0,'95.3872705922',1),(11,121,26,'measurement',1,1,'T3 U01  .GEN AIR CW IN TEMP      .AV','','2015-10-25 23:29:34',0,'95.3872705922',1),(11,124,26,'measurement',1,0,'T3 U01  .GEN AIR CW OUT TEMP     .AV','','2015-10-25 23:29:33',0,'58.7286559645',1),(11,124,26,'measurement',1,1,'T3 U01  .GEN AIR CW OUT TEMP     .AV','','2015-10-25 23:29:33',0,'58.7286559645',1),(11,125,27,'measurement',1,0,'T3 U01  .GEN AIR CW FLOW         .AV','','2015-10-25 23:29:31',0,'44.6232786433',1),(11,125,27,'measurement',1,1,'T3 U01  .GEN AIR CW FLOW         .AV','','2015-10-25 23:29:31',0,'44.6232786433',1),(11,129,35,'measurement',1,0,'T3 U01  .UNIT TRF AIR TEMP       .AV','','2015-10-25 23:29:36',0,'8.29953092989',1),(11,129,35,'measurement',1,1,'T3 U01  .UNIT TRF AIR TEMP       .AV','','2015-10-25 23:29:36',0,'8.29953092989',1),(11,130,33,'measurement',1,0,'T3 U01  .UNIT TRF R PH TEMP A    .AV','','2015-10-25 23:29:32',0,'71.5968670194',1),(11,130,33,'measurement',1,1,'T3 U01  .UNIT TRF R PH TEMP A    .AV','','2015-10-25 23:29:32',0,'71.5968670194',1),(11,131,33,'measurement',1,0,'T3 U01  .UNIT TRF R PH TEMP B    .AV','','2015-10-25 23:29:32',0,'19.1704463661',1),(11,131,33,'measurement',1,1,'T3 U01  .UNIT TRF R PH TEMP B    .AV','','2015-10-25 23:29:32',0,'19.1704463661',1),(11,132,33,'measurement',1,0,'T3 U01  .UNIT TRF W PH TEMP A    .AV','','2015-10-25 23:29:32',0,'86.3870816509',1),(11,132,33,'measurement',1,1,'T3 U01  .UNIT TRF W PH TEMP A    .AV','','2015-10-25 23:29:32',0,'86.3870816509',1),(11,133,33,'measurement',1,0,'T3 U01  .UNIT TRF W PH TEMP B    .AV','','2015-10-25 23:29:33',0,'19.8201774781',1),(11,133,33,'measurement',1,1,'T3 U01  .UNIT TRF W PH TEMP B    .AV','','2015-10-25 23:29:33',0,'19.8201774781',1),(11,134,33,'measurement',1,0,'T3 U01  .UNIT TRF B PH TEMP B    .AV','','2015-10-25 23:29:30',0,'91.88057615',1),(11,134,33,'measurement',1,1,'T3 U01  .UNIT TRF B PH TEMP B    .AV','','2015-10-25 23:29:30',0,'91.88057615',1),(11,136,34,'measurement',1,0,'T3 U01  .BUSBAR AIR IN TEMP      .AV','','2015-10-25 23:29:31',0,'21.149636141',1),(11,136,34,'measurement',1,1,'T3 U01  .BUSBAR AIR IN TEMP      .AV','','2015-10-25 23:29:31',0,'21.149636141',1),(11,138,33,'measurement',1,0,'T3 U01  .GEN B SLOT 133 TEMP     .AV','','2015-10-25 23:29:31',0,'66.132809358',1),(11,138,33,'measurement',1,1,'T3 U01  .GEN B SLOT 133 TEMP     .AV','','2015-10-25 23:29:31',0,'66.132809358',1),(11,140,33,'measurement',1,0,'T3 U01  .GEN B SLOT 331 TEMP     .AV','','2015-10-25 23:29:33',0,'87.8576483354',1),(11,140,33,'measurement',1,1,'T3 U01  .GEN B SLOT 331 TEMP     .AV','','2015-10-25 23:29:33',0,'87.8576483354',1),(11,142,33,'measurement',1,0,'T3 U01  .GEN R SLOT 265 TEMP     .AV','','2015-10-25 23:29:36',0,'49.5791845439',1),(11,142,33,'measurement',1,1,'T3 U01  .GEN R SLOT 265 TEMP     .AV','','2015-10-25 23:29:36',0,'49.5791845439',1),(11,144,33,'measurement',1,0,'T3 U01  .GEN R SLOT 67 TEMP      .AV','','2015-10-25 23:29:36',0,'88.7037848853',1),(11,144,33,'measurement',1,1,'T3 U01  .GEN R SLOT 67 TEMP      .AV','','2015-10-25 23:29:36',0,'88.7037848853',1),(11,146,33,'measurement',1,0,'T3 U01  .GEN W SLOT 1 TEMP       .AV','','2015-10-25 23:29:33',0,'15.1165478372',1),(11,146,33,'measurement',1,1,'T3 U01  .GEN W SLOT 1 TEMP       .AV','','2015-10-25 23:29:33',0,'15.1165478372',1),(11,148,33,'measurement',1,0,'T3 U01  .GEN W SLOT 149 TEMP     .AV','','2015-10-25 23:29:34',0,'35.6634200483',1),(11,148,33,'measurement',1,1,'T3 U01  .GEN W SLOT 149 TEMP     .AV','','2015-10-25 23:29:34',0,'35.6634200483',1),(11,150,40,'measurement',1,0,'','','2015-10-25 23:29:34',0,'33.9486506174',1),(11,150,40,'measurement',1,1,'','','2015-10-25 23:29:34',0,'33.9486506174',1),(11,151,40,'measurement',1,0,'T3 U01  .ROTOR WINDING MW LIMIT  .AV','','2015-10-25 23:29:35',0,'24.1183950704',1),(11,151,40,'measurement',1,1,'T3 U01  .ROTOR WINDING MW LIMIT  .AV','','2015-10-25 23:29:35',0,'24.1183950704',1),(11,152,40,'measurement',1,0,'','','2015-10-25 23:29:32',0,'84.1374507111',1),(11,152,40,'measurement',1,1,'','','2015-10-25 23:29:32',0,'84.1374507111',1),(11,153,42,'measurement',1,0,'','','2015-10-25 23:29:35',0,'7.62478182955',1),(11,153,42,'measurement',1,1,'','','2015-10-25 23:29:35',0,'7.62478182955',1),(11,154,40,'measurement',1,0,'','','2015-10-25 23:29:34',0,'69.6891606035',1),(11,154,40,'measurement',1,1,'','','2015-10-25 23:29:34',0,'69.6891606035',1),(11,155,40,'measurement',1,0,'','','2015-10-25 23:29:31',0,'10.800037238',1),(11,155,40,'measurement',1,1,'','','2015-10-25 23:29:31',0,'10.800037238',1),(11,156,40,'measurement',1,0,'','','2015-10-25 23:29:35',0,'55.6642461494',1),(11,156,40,'measurement',1,1,'','','2015-10-25 23:29:35',0,'55.6642461494',1),(11,157,40,'measurement',1,0,'','','2015-10-25 23:29:35',0,'31.6748030593',1),(11,157,40,'measurement',1,1,'','','2015-10-25 23:29:35',0,'31.6748030593',1),(11,158,40,'measurement',1,0,'','','2015-10-25 23:29:33',0,'68.7673116127',1),(11,158,40,'measurement',1,1,'','','2015-10-25 23:29:33',0,'68.7673116127',1),(11,159,42,'measurement',1,0,'','','2015-10-25 23:29:34',0,'61.7444710735',1),(11,159,42,'measurement',1,1,'','','2015-10-25 23:29:34',0,'61.7444710735',1),(11,160,42,'measurement',1,0,'','','2015-10-25 23:29:37',0,'25.2675698887',1),(11,160,42,'measurement',1,1,'','','2015-10-25 23:29:37',0,'25.2675698887',1),(11,161,40,'measurement',1,0,'','','2015-10-25 23:29:34',0,'3.83173858383',1),(11,161,40,'measurement',1,1,'','','2015-10-25 23:29:34',0,'3.83173858383',1),(11,162,33,'measurement',1,0,'T3 U01  .THRUST BRG TEMP A       .AV','','2015-10-25 23:29:30',0,'91.7734008375',1),(11,162,33,'measurement',1,1,'T3 U01  .THRUST BRG TEMP A       .AV','','2015-10-25 23:29:30',0,'91.7734008375',1),(11,163,33,'measurement',1,0,'T3 U01  .THRUST BRG TEMP B       .AV','','2015-10-25 23:29:35',0,'57.187720399',1),(11,163,33,'measurement',1,1,'T3 U01  .THRUST BRG TEMP B       .AV','','2015-10-25 23:29:35',0,'57.187720399',1),(11,165,32,'measurement',1,0,'T3 U01  .TLGB OIL LEVEL          .AV','','2015-10-25 23:29:33',0,'71.4390379661',1),(11,165,32,'measurement',1,1,'T3 U01  .TLGB OIL LEVEL          .AV','','2015-10-25 23:29:33',0,'71.4390379661',1),(11,167,27,'measurement',1,0,'T3 U01  .TURB BRG CW FLOW        .AV','','2015-10-25 23:29:34',0,'98.2446747994',1),(11,167,27,'measurement',1,1,'T3 U01  .TURB BRG CW FLOW        .AV','','2015-10-25 23:29:34',0,'98.2446747994',1),(11,168,17,'measurement',1,0,'T3 U01  .COOLING WATER PRESSURE  .AV','','2015-10-25 23:29:36',0,'30.4585046799',1),(11,168,17,'measurement',1,1,'T3 U01  .COOLING WATER PRESSURE  .AV','','2015-10-25 23:29:36',0,'30.4585046799',1),(11,169,16,'measurement',1,0,'T3 U01  .HP OIL PRESSURE         .AV','','2015-10-25 23:29:33',0,'36.2014508352',1),(11,169,16,'measurement',1,1,'T3 U01  .HP OIL PRESSURE         .AV','','2015-10-25 23:29:33',0,'36.2014508352',1),(11,170,26,'measurement',1,0,'T3 U01  .TURB BRG TEMP A         .AV','','2015-10-25 23:29:33',0,'37.3684371759',1),(11,170,26,'measurement',1,1,'T3 U01  .TURB BRG TEMP A         .AV','','2015-10-25 23:29:33',0,'37.3684371759',1),(11,171,26,'measurement',1,0,'T3 U01  .TURB BRG TEMP B         .AV','','2015-10-25 23:29:36',0,'51.0008180299',1),(11,171,26,'measurement',1,1,'T3 U01  .TURB BRG TEMP B         .AV','','2015-10-25 23:29:36',0,'51.0008180299',1);
/*!40000 ALTER TABLE `datalinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `datasources`
--

DROP TABLE IF EXISTS `datasources`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datasources` (
  `assetid` bigint(20) NOT NULL,
  `driver` varchar(60) NOT NULL,
  `address` varchar(120) NOT NULL,
  `lastwd` datetime NOT NULL,
  `gatewayport` int(11) NOT NULL,
  `mode` int(11) NOT NULL DEFAULT '0',
  `profile` int(11) NOT NULL DEFAULT '1',
  `samplerate` int(11) NOT NULL DEFAULT '30',
  PRIMARY KEY (`assetid`,`profile`,`mode`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `datasources`
--

LOCK TABLES `datasources` WRITE;
/*!40000 ALTER TABLE `datasources` DISABLE KEYS */;
INSERT INTO `datasources` VALUES (11,'piws','awapiws.snowyhydro.com.au^pi:\\\\shlhis4\\','0000-00-00 00:00:00',9560,0,1,2),(11,'rnd','awapiws.snowyhydro.com.au^pi:\\\\shlhis4\\','0000-00-00 00:00:00',9561,1,1,30);
/*!40000 ALTER TABLE `datasources` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `links`
--

DROP TABLE IF EXISTS `links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `links` (
  `relationshipid` int(11) NOT NULL,
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `anchor` varchar(32) NOT NULL,
  `pos` varchar(32) NOT NULL,
  `nextid` bigint(20) NOT NULL,
  `previd` bigint(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `links`
--

LOCK TABLES `links` WRITE;
/*!40000 ALTER TABLE `links` DISABLE KEYS */;
/*!40000 ALTER TABLE `links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mediafiles`
--

DROP TABLE IF EXISTS `mediafiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mediafiles` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL,
  `category` varchar(60) NOT NULL,
  `path` varchar(120) NOT NULL,
  `mediatype` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mediafiles`
--

LOCK TABLES `mediafiles` WRITE;
/*!40000 ALTER TABLE `mediafiles` DISABLE KEYS */;
/*!40000 ALTER TABLE `mediafiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mediatags`
--

DROP TABLE IF EXISTS `mediatags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mediatags` (
  `mediaid` bigint(20) NOT NULL,
  `assetid` bigint(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mediatags`
--

LOCK TABLES `mediatags` WRITE;
/*!40000 ALTER TABLE `mediatags` DISABLE KEYS */;
/*!40000 ALTER TABLE `mediatags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `models`
--

DROP TABLE IF EXISTS `models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `models` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `category` varchar(60) NOT NULL,
  `type` varchar(80) NOT NULL,
  `style` varchar(80) NOT NULL,
  `model` varchar(80) NOT NULL,
  `obj` varchar(80) NOT NULL,
  `jpg` varchar(80) NOT NULL,
  `svgfile` varchar(60) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `Uniquness` (`type`,`style`,`model`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `models`
--

LOCK TABLES `models` WRITE;
/*!40000 ALTER TABLE `models` DISABLE KEYS */;
INSERT INTO `models` VALUES (1,'Piping & Valving','Accumulator/Receiver','Generic','Hydraulic','/media/models/receiver/Hydraulic Receiver.obj','','/media/models/receiver/receiver.svg'),(2,'Instruments','Flow','Magnetic','Wafer Mount','','',''),(3,'Instruments','Pressure','Transmitter','Body Mounted','/media/models/ptx/EJXBasic.obj','',''),(4,'Instruments','Pressure','Transmitter','Direct Mounted','/media/models/ptx/EJXBasic.obj','',''),(5,'Piping & Valving','Isolation Valve','Right Angle','Wheeled','/media/models/isovalve/rightangle/wheeled/object.obj','','\\media\\models\\isovalve\\isovalve.svg'),(6,'Piping & Valving','Isolation Valve','Manifold','3 Valve','/media/models/isovalve/manifold/3port.obj','','\\media\\models\\isovalve\\isovalve.svg'),(7,'Piping & Valving','Isolation Valve','Manifold','2 Valve','/media/models/isovalve/manifold/2port.obj','','\\media\\models\\isovalve\\isovalve.svg'),(8,'Piping & Valving','Isolation Valve','Manifold','3 Valve (Angled)','/media/models/isovalve/manifold/3portangled.obj','','\\media\\models\\isovalve\\isovalve.svg'),(9,'Piping & Valving','Hydraulic','Pump','Flange-Mounted','/media/models/pump/hydro/onflange.obj','','\\media\\models\\pump\\pump.svg'),(10,'DIN-Rail Equipment','Power Supplies','Small','Raised Front','/media/models/din/supplies/small.obj','',''),(11,'DIN-Rail Equipment','Remote IO','Modular','Quarter Full','/media/models/din/modular/quarterfull.obj','',''),(12,'HVAC','Controllers','Control Panel','Small Wall Plate','/media/models/hvac/panel.obj','',''),(13,'Enclosures','Wall Mount','Shallow','Wide','/media/models/enclosure/widethin.obj','',''),(14,'Network','Network Switch','Rack-Mount','Ethernet','/media/models/network/switch.obj','',''),(15,'Instruments','Temperature','Transmitter','Insertion - M12','/media/models/sensor/temp/insert/m12.obj','',''),(16,'Power','Wall Mounted','Household Socket','Double','/media/models/power/sockets/wallsocket.obj','',''),(17,'Symbols','Shapes','Simple','Sphere','/media/models/primitives/sphere.obj','',''),(18,'Symbols','Shapes','Simple','Cube','/media/models/primitives/cube.obj','',''),(19,'Panel-Mount Equipment','Meter','Power Meter','Thin Bezel','/media/models/panelmount/thinbezeldisplay.obj','',''),(20,'DIN-Rail Equipment','Switches','Isolators','Raised Front','/media/models/din/relays/switch.obj','',''),(21,'Household','Kitchen','Dishwasher','Standard','/media/models/household/kitchen/dishwasher.obj','',''),(22,'Enclosures','Wall Mount','Square','Basic','/media/models/enclosure/simplesquare.obj','',''),(23,'Panel-Mount Equipment','Electrical','Isolators','Basic Rotary','/media/models/panelmount/electrical/isolators/basicrotary.obj','',''),(24,'Panel-Mount Equipment','Panel-Mount Equipment','Isolators','Basic Rotary with Base','/media/models/panelmount/electrical/isolators/basicrotarybase.obj','',''),(25,'HVAC','Air Conditioning','Outdoor','Small','/media/models/hvac/outdoorunit.obj','',''),(26,'Symbols','Shapes','People','Basic','/media/models/primitives/human.obj','',''),(27,'Symbols','Shapes','People','High Quality','/media/models/primitives/human_hq.obj','',''),(28,'Network','Wi-Fi','Access Point','Subtle','/media/models/network/unifiap.obj','','');
/*!40000 ALTER TABLE `models` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `modelskins`
--

DROP TABLE IF EXISTS `modelskins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `modelskins` (
  `modelid` bigint(20) NOT NULL,
  `name` varchar(48) NOT NULL,
  `skinid` bigint(20) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`skinid`),
  UNIQUE KEY `modelid` (`modelid`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `modelskins`
--

LOCK TABLES `modelskins` WRITE;
/*!40000 ALTER TABLE `modelskins` DISABLE KEYS */;
INSERT INTO `modelskins` VALUES (0,'Painted - Gloss',4),(0,'Painted - Matt',2),(0,'Painted - Semi-Gloss',3),(0,'Stainless - Bright',6),(0,'Stainless - Rough',5),(5,'Striped Steel',1),(10,'Weidmuller Power Supply',11),(12,'Accent Air',7),(15,'Plastic Base, Metal Sensor',8),(16,'Double Wall Socket',9),(16,'Single Wall Socket',10),(19,'Janitza UMG96RM Power Monitor',12),(20,'Schneider 3-Terminal Circuit Breaker',17),(21,'Coloured',14),(21,'Stainless Steel',13),(22,'Brushed Aluminium/Steel',15),(22,'Painted Metal',16),(23,'Red Indicator',18),(25,'Mitsubishi Basic Unit',19);
/*!40000 ALTER TABLE `modelskins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `module_zeroenergy`
--

DROP TABLE IF EXISTS `module_zeroenergy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `module_zeroenergy` (
  `propertyid` bigint(20) NOT NULL,
  `enabled` int(11) NOT NULL,
  `threshold` double NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `module_zeroenergy`
--

LOCK TABLES `module_zeroenergy` WRITE;
/*!40000 ALTER TABLE `module_zeroenergy` DISABLE KEYS */;
/*!40000 ALTER TABLE `module_zeroenergy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `profiles`
--

DROP TABLE IF EXISTS `profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profiles` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL,
  `reqport` int(11) NOT NULL,
  `subport` int(11) NOT NULL,
  `address` varchar(120) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `profiles`
--

LOCK TABLES `profiles` WRITE;
/*!40000 ALTER TABLE `profiles` DISABLE KEYS */;
INSERT INTO `profiles` VALUES (1,'Actual',8079,5337,'localhost');
/*!40000 ALTER TABLE `profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `properties`
--

DROP TABLE IF EXISTS `properties`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `properties` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(80) NOT NULL,
  `typename` varchar(40) NOT NULL,
  `options` varchar(128) NOT NULL,
  `builtin` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `properties`
--

LOCK TABLES `properties` WRITE;
/*!40000 ALTER TABLE `properties` DISABLE KEYS */;
INSERT INTO `properties` VALUES (2,'Equipment Tag','TAG','',1),(3,'Address','ADDRESS','',1),(9,'Layout','LAYOUT','',1),(12,'Augmented Reality Tag','ARTAG','',1),(13,'Location','LOCATION','',1),(14,'Appearance','MODEL','',1),(15,'Isolation Point','ISOPOINT','',1),(16,'Pressure - Hydraulic','MEASUREMENT','',0),(17,'Pressure - Water','MEASUREMENT','',0),(18,'Pressure - Air','MEASUREMENT','',0),(19,'Flow Rate - Oil','MEASUREMENT','default=|0|0|100|0',0),(20,'Flow Rate - Gas','MEASUREMENT','default=|NL/m|0|200|1',0),(21,'Speed','MEASUREMENT','default=|rpm|0|500|1',0),(24,'SPOT','URL','',0),(25,'Temperature - Oil','MEASUREMENT','default=|Deg C|0|100|1',0),(26,'Temperature - Water','MEASUREMENT','default=|Deg C|0|100|1',0),(27,'Flow Rate - Water','MEASUREMENT','default=|0|0|100|0',0),(28,'Power Usage','MEASUREMENT','default=| A|0|100|0',0),(29,'TUC','MEASUREMENT','default=|%|0|100|0',0),(30,'Duty Run Hours','MEASUREMENT','default=| hrs|0|0|0',0),(31,'Starts','MEASUREMENT','default=||0|0|0',0),(32,'Level','MEASUREMENT','default=|%|0|100|1',0),(33,'Temperature - Surface','MEASUREMENT','default=|Deg C|0|250|1',0),(34,'Temperature - Ambient','MEASUREMENT','default=|Deg C|0|65|1',0),(35,'Temperature - Air','MEASUREMENT','default=|Deg C|0|110|1',0),(36,'Position','MEASUREMENT','default=|%|0|100|0',0),(37,'Line Voltage','MEASUREMENT','default=| kV|0|20|2',0),(38,'Vars','MEASUREMENT','default=| VAR|0|500|0',0),(39,'Watts','MEASUREMENT','default=| W|0|500|1',0),(40,'Limit - MW','MEASUREMENT','default=| MW|0|100|1',0),(41,'Generator State','STATE','',0),(42,'Limit - Temperature','MEASUREMENT','default=| Deg C|0|100|0',0);
/*!40000 ALTER TABLE `properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `relationships`
--

DROP TABLE IF EXISTS `relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `relationships` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(80) NOT NULL,
  `upstreamname` varchar(80) NOT NULL,
  `downstreamname` varchar(80) NOT NULL,
  `flags` int(11) NOT NULL DEFAULT '0',
  `rootasset` bigint(20) NOT NULL,
  `options` varchar(80) NOT NULL,
  `colour` varchar(8) NOT NULL,
  `style` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `relationships`
--

LOCK TABLES `relationships` WRITE;
/*!40000 ALTER TABLE `relationships` DISABLE KEYS */;
INSERT INTO `relationships` VALUES (1,'ISA-95','Part Of','Contains',0,2,'','',3),(2,'Location','Inside','Contains',0,1,'','',3),(3,'Tagged','Tagged As','Leads To',0,3,'','',2),(4,'Data','Taken From','Fed To',0,0,'','',1),(5,'Control','Controled By','Controls',0,0,'','#ffffff',1),(6,'Monitors','Monitored By','Monitors',0,0,'pass=23,0','#22FF22',0),(7,'Importance','Important To','Has Importance To',0,0,'','',1),(10,'Hydraulic Drain','Drained From','Drains To',0,0,'pass=19,25,16','#a07f0b',0),(11,'Mains Power','Powered By','Powers',0,0,'pass=39,38,37,28','#d480e5',0),(12,'Hydraulic Supply','Supplied Oil By','Supplies Oil To',0,0,'pass=25,19,16','#eec920',0),(13,'Cooling Water Supply','Supplied Water From','Supplies Water To',0,0,'pass=27,26,17','#506df0',0),(14,'Air Supply','Supplied By','Supplies',0,0,'pass=35,20,18','#30b7ba',0),(15,'Lubricant Supply','Fed From','Feeds',0,0,'pass=19,25','#000000',0),(16,'Along-Side','related to','is related to',0,0,'','#ca1995',1),(17,'Duplicate','A Copy Of','Was Duplicated By',0,0,'','',1);
/*!40000 ALTER TABLE `relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `timeline`
--

DROP TABLE IF EXISTS `timeline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `timeline` (
  `assetid` bigint(20) NOT NULL,
  `stamp` datetime NOT NULL,
  `source` int(11) NOT NULL,
  `message` varchar(128) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `timeline`
--

LOCK TABLES `timeline` WRITE;
/*!40000 ALTER TABLE `timeline` DISABLE KEYS */;
/*!40000 ALTER TABLE `timeline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userapi`
--

DROP TABLE IF EXISTS `userapi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userapi` (
  `userid` bigint(20) NOT NULL,
  `apicode` varchar(120) NOT NULL,
  `lastaccessed` datetime NOT NULL,
  UNIQUE KEY `apicode` (`apicode`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userapi`
--

LOCK TABLES `userapi` WRITE;
/*!40000 ALTER TABLE `userapi` DISABLE KEYS */;
/*!40000 ALTER TABLE `userapi` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userdata`
--

DROP TABLE IF EXISTS `userdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userdata` (
  `userid` bigint(20) NOT NULL,
  `property` varchar(32) NOT NULL,
  `value` varchar(128) NOT NULL,
  UNIQUE KEY `userid` (`userid`,`property`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userdata`
--

LOCK TABLES `userdata` WRITE;
/*!40000 ALTER TABLE `userdata` DISABLE KEYS */;
INSERT INTO `userdata` VALUES (1,'pins','56:32:measurement'),(1,'recent','114|111|5|117|118|119'),(2,'passexpired','yes');
/*!40000 ALTER TABLE `userdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `userid` bigint(20) NOT NULL AUTO_INCREMENT,
  `username` varchar(80) NOT NULL,
  `token` varchar(120) NOT NULL,
  `email` varchar(80) NOT NULL,
  `source` varchar(60) NOT NULL,
  `pwd` varchar(64) NOT NULL,
  `basegroup` varchar(32) NOT NULL,
  PRIMARY KEY (`userid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'admin','1','darnnonamesleft@gmail.com','local','*69156C3775BC63A03BDF56AD0B48E2BE5DF601DD','Superuser'),(2,'ben','','ben.hammann@snowyhydro.com.au','','*050376F3855A67F5E2C6514FD3130B31006C1276','');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-10-26 12:11:11
